Next issue MAY�
Deadline�

Monday 30 April�
For Advertising & Copy�

9733 2183  A/h 9733 2720�
drakesdespatch@gmail.com�

74 South West Highway�
(PO Box 215, Waroona, 6215)�
Office open Fridays 10:30 to 11:30�

Or by appointment.�

WHAT’S ON IN WAROONA�

alcoa . . .�
    proud supporters of the drakesbrook despatch�

WALMSLEY PAVILION�

Sunday�
6 MAY & 3 JUNE�

WAROONA LIONS�

FARMERS MARKET�

FREE�

(For the Kids)�

A ‘Sea to Scarp Summer Event’ presented by the Waroona Youth Advisory�
Council and proudly supported by Alcoa, Coates Hire and the Shire of Waroona.�

Waroona Recreation Centre - Multi-purpose Room.�

Bookings at�
Rec Centre.�
9733 2389�

Sunday 15 April�
All Australia Car Day Pinjarra�
Wednesday 18 April�
Chamber Commerce Open House Meeting�
Kid’s Club�
Thursday 19 April�
Chemmart Cancer Cuppa�
Youth Action Event�
Sunday 22 April�
100th Anniversary Uniting Church�
Wednesday 25 April�
Anzac Day�
Saturday 5 May�
Playgroup Cocktail Party�
Monday 7 May�
Creative Arts Centre Cuppa for Cancer�
Wednesday 9 May�
Salvation Army Band Concert�
Saturday 9 June�
Julie’s Mohawk Shave�
COMMUNITY  CALENDAR�
Regular Meetings�

1st Waroona Girl Guides�
Mondays 4pm Scout Guide Hall, Fouracre Street�

(Excluding public holidays.)�
Agricultural Society�

2nd Thursday—Alison Birch  9733 1092�
Central  Districts Axemen’s Assoc.�

Linda Miller  9733 2098�
Clifton Cwilters�

Fortnigtly 10am Tuesdays 9739 1484�
Community Car�

Waroona Resource Centre - 9733 2545�
Coolup CWA�

2nd Monday—Mary Francis 9733 2736�
Coolup Craft Group�

Wednesdays CWA Room, Coolup 9530 3258�
Coolup LCDC (Landcare)�

1�st� Monday of the month  Kim Wilson 9733 2628�
Dam Spinners�

Fortnightly CWA Rooms, Yarloop�
Joy Jackson 9733 1810�

FRAGYLE (Preston Beach Hall)�
3rd Saturday Monthly  Hilary Wheater 9733 1219�

Harvey River LCDC�
2nd Wed alternate between Harvey & Yarloop�

Kim Wilson 9733 2628�
Lake Clifton/Herron Progress & Sporting�

Association�
1st Tuesday—Tracey Timmins 0427 442 781�

Lake Clifton Landcare�
1st Tuesday - 7:30pm Fiona O’Connor 9739 1727�

Nulsen Haven�
2�nd� Wednesday – Jan Wood 9733 3701�

Preston Beach  Progress Assoc.�
1st Saturday 10:00am�

Senior Citizens Welfare�
Last Wednesday - Jan Wood 9733 3701.�

Hall Hire: Shire Office 9733 7800�
St John Amubulance�

3rd Monday 7:30pm - Carol Racco 9733 2122�
Tai Chi—Pisconeri Hts Park�

Thursday, 10 am – Del Leahy 9733 1201�
Wagerup Community Consultative�

Network�
For information contact  Tom Busher at Alcoa on�

9733 8768�
Waroona Arts and Crafts Centre�

Bi monthly, 1st Monday 11:30am - 9733 3086�
 Waroona Historical Society�

3rd Thurs 4:00pm�
Glenece Walmsley 9733 1687�

Waroona Lions�
 2nd & 4th Monday—Grant Hewett 9733 2903�

Waroona Hamel R&SL�
1st Fri, bi-monthly Brent Gibson 9733 2017�

Waroona Pensioner’s Social Club�
1st Wednesday—Dot Hansen 9733 1892�

Waroona State Emergency Service�
Training every Wednesday. 9733 1477�

ST MARK’S ANGLICAN�
CHURCH WAROONA�

Normal Services are held on the�
1st, 2nd & 3rd Sunday of each�
month at 9:00am and on the 4th�
Sunday at 10:30am.�

St Mary’s Anglican Church,�
Coolup�

Services are held only on the 5th�
Sundays of a month at 9.00am.�

Rev Karon Austin�
Pinjarra  9531 1248�

WAROONA CATHOLIC CHURCH�
Waroona/Yarloop Mass Times:�

Waroona�: Sundays at 8.30am�
Yarloop�: Second and Fourth�
Saturday of the Month at 6pm.�

Parish Priest:�
Fr Roberto Romano  9733 1225�

UNITING CHURCH�
Thatcher Street, Waroona�

Worship Services�
1st & 3rd Sundays at 9:30am�

A warm welcome is extended to all.�
Elders: Rob & Charlotte Bruce�

Phone: 9733 1018�

WELL OF LIVING WATER�
Meetings at 7 Butler Retreat Waroona�

7 pm every 2nd Friday�
Needed, prayer Warriors for our Nation�

from 2 Chronicles 7v14�
All welcome supper after.�

Sub Centre Opening Times�
Tues & Thurs�

9:00am - 1:30pm�
Phone: 9733 2122�
EMERGENCY: 000�

www.waroonaambulance.com.au�

Emergency Numbers�
(�Police 9733 7400�
(�Fire Brigade 000�
(�Ambulance 000�
(�State Emergency Service 000�
(�Waroona Taxi 9733 1481�
(�Water Corp (faults) 13 13 75�
(� W�estern Power (faults) 13 13 51�

MANDURAH - WAROONA BUS�
Thurs 12 & 26 April�

at 9:00am�
Mandurah Bus Charters�

9581 6555�

TranswA�
F�OR�TRAIN�TIMES�AND�BOOKINGS�

1300 662 205�
BOOK�YOUR�TICKET�ONLINE�OR�VISIT�

LOCAL�AGENT�AT� A�UNTY� J�ACK�’�S� V�IDEO�

www.transwa.wa.gov.au�

MARCH�
March was even quieter than�
February with only 0.2mm of�
rain on the second last day of�
the month.  This brings our�
rainfall to date to 7.8mm.�
Highest rainfall recorded for�
March was 115.8mm in 1971.�

Articles and advertising cannot be�
accepted unless provided with a�

name, address and phone number�
for contact purposes.�

Disclaimer:�
Articles in this newsletter are the sole�
responsibility of the contributor.  We�

reserve the right to edit where�
necessary.�

THE SALVATION ARMY�
Family Worship With The Salvos�

 2nd & 4th Sundays at 5pm�
Meeting at the Waroona Health &�
Community Resource Centre, 10�

Henning Street, Waroona.�
EVERYONE WELCOME!�

Contact: Shirley - 97331842�

  WAROONA CHRISTIAN�
FELLOWSHIP - AOG�

Services 10am Sundays (except 3rd Sun�
each month then 4pm) at the Senior�
Citizens Centre, Millar St.�
We are a local church in our community.�
We have mid-week        small groups,�
great worship, children's ministry, Bible�
based teaching and prayer for the sick.�
You are welcome to attend.�
Info: Ps Stephen Griffiths 9593 6717�
WDHS�
CHAPLAINCY�
 BAROMETER�

$20,100�

$1,200�

www.templemantwells.com.au�
Email: info@templemantwells.com.au�

Phone: 08 6102 0251�

WE DO WEBSITES�

Great Packages, More Services,�
visit our New Website today�

HEARTFELT THANKS�
The Martelli and Cirillo Families�
wish to thank everyone for their�
love, support and prayers on the�
passing of Aldo.  They would also�
like to express their gratitude to�
the special people who came�
forward to create the church�
booklets, contribute food and their�
time in helping with the wake.�
Thank you to everyone involved�
and to Father Roberto for a lovely�
service.�

TAI CHI IN THE PARK�
Tai Chi numbers continue to grow. It’s�
always great to welcome newcomers.�
Our group does the oldest form of Tai�
Chi – Qi Gong - very gentle exercise�
and easy to follow.�
From April we will be reverting to our�
starting time of 10:00am. The 9:00am�
start has worked well during the warmer�
months, but time to start at 10:00am�
with the cooler seasons.�
We wish you all a happy, holy and safe�
Easter.�

Many thanks to the�
people who�
supported the Movie�
Under the Stars, we�
raised $500.00 from�
the sausage sizzle�

and selling of drinks.�
Our congratulations to the Youth�
Advisory Council for their splendid�
event.  This brings our total to�
$1200.00�
Our Trust Account remains steady at�
$44,674.44�

HOLY WEEK & EASTER MASS�
TIMES�

St Patrick’s Church, Waroona.�
Holy Thursday, April 5�
Mass of the Lord’s Supper, 7:00pm�
Good Friday, April 6�
Praying the Way of the Cross,�
10:00am�
Celebration of the Lord’s Passion,�
3:00pm�
Holy Saturday, April 7�
Easter Vigil, 7:00pm�
Easter Sunday, April 8�
Easter Mass, 8:30am�
Fr Roberto Romano, PP.�

WAROONA PENSIONERS�
SOCIAL CLUB�

Hi - another month has flown by.  It is�
time for your flu injection and finally April�
1 means it is time to change the�
batteries in your smoke alarms.�
Now that the weather is cooler the�
Social Club is planning on joining the�
Seniors on a bus trip.  Further details�
soon.�
Have a lovely Easter.  Think of all those�
extra inches as you eat your chocolate�
eggs!�
Yvonne Hill Warner�.�

NULSEN.�
Well here we are again!   Easter is almost�
upon us, we are holding our usual Easter�
Raffle down at I.G.A Waroona.  There will�
be lots and lots of goodies in the baskets�
so look out for us at the entrance to the�
store.  This raffle is being drawn on�
Thursday night, and winners will be�
notified that night.�
Take care on the roads this Easter as�
they could be wet and slippery.�
Many thanks to the ladies who are on�
roster to sell the raffle tickets.  Much�
appreciated, thank you.�
Our sincere wishes go to Mary Francis�
and Betty Derrick, come back soon.  Take�
care�
Jan Wood (Secretary)�

THE SALVATION ARMY�
and the�

SILVER THREADS�
BRASS BAND�

invite you to an afternoon�
concert on�

Wednesday 9th May 2012�
at the�

 Waroona Memorial Hall at�
1.30pm.�

EVERYONE WELCOME!�
(Entry: gold coin donation)�

Contact: Shirley on 97331842�.�

SENIOR CITIZENS�
Hi Everyone, Nice to have such lovely�
weather, and apparently it will be wet in�
the days to come, I hope so.�
All members please take note. Our next�
meeting will be held on 18th April due to�
the fact that ANZAC day falls on our usual�
meeting date of 25th April.  Don't forget�
18th April our next meeting.�
We hope everyone has a lovely Easter,�
stay safe on the roads and don't eat too�
much chocolate!!.�
Kind Regards  Jan Wood (Secretary)�

The Waroona Senior Citizens Welfare�
Committee would like to acknowledge�
grants from:- Lotterywest, the Australian�
Government (Volunteer Grant) and the�
Shire of Waroona (Community�
development grant).  These grants were�
used for the purchase of equipment to be�
used in the Senior Citizens Hall.�

FISH FOR EASTER�
Steve & Tracy of Dolphin Seafood missed�
Saturday 31 March due to an accident�
and apologise for any inconvenience.�

Dolphin will be in their usual usual spot at�
the Visitor Centre on Thursday 5th April�
from midday to 7pm; and Easter Saturday�
7th April 9:30am to 6:30pm.�

Dolphin would like to wish all a Happy�
Easter and look forward to seeing existing�
customers and welcoming new ones.�

The Dolphin van will regularly come to�
Waroona Thursday  & Saturday each�
week.�
No appointments needed�

OPEN�
Friday & Saturday�

8am to dark�.�
51b South Western Highway�

Waroona   0428 718 569�
(Opposite the Newsagent.)�

Pre-owned Goods�
Bric-a-brac�

OPEN�
Friday & Saturday�

8am to dark�.�
51b South Western Highway�

Waroona�
(Opposite the Newsagent.)�

OPEN HOUSE  COMMUNITY�
CUPPA ON WEDNESDAYS�

10AM—12 NOON�

Waroona Community Resource Centre  Phone: 9733 3011�

 4th  April�
18th  April�

CORAL’S CHARITY�
KNITTERS.�

Ladies are still busy with�
knitting/crocheting squares�
for knee rugs.  Margaret is�
still knitting teddies.�

Six ladies went to Australind to visit�
Knitter ‘N’ Knatters group on 7�th� March.�
Arrived in time for morning tea and they�
also put on a light lunch for us.  After�
lunch we visited Henton House, looking at�
antiques from kitchen items to toys.  We�
had a look in the shopping centre.  Bev�
had a surprise as her son was delivering�
plants to the hardware shop.�
One of our ladies, Sil, is in hospital.  We�
are all thinking of you.  Get well soon.�
Welcome home Joy after her long holiday.�
I have delivered items to Peel Hospital�
and a box of goodies to RFDS – beanies,�
jumpers and scarves.�
Bev and Coral will deliver rugs for�
Beddingfeld, Pinjarra soon.  We are�
getting items from as far as Rockingham�
and Safety Bay.�
Happy belated birthday to Margaret in�
March and Polly and Sil in April.�

Coral Culling.�

WAROONA-PINJARRA-�
MANDURAH�

Bus Service Timetable�
Fortnightly on Thursday�

Depart� Waroona 9.00am�
Arrive� Mandurah Hospital 9.48am�
Mandurah Train Station 9.52am�
Mandurah Forum 9.55am�
Mandurah Central 10.00am�
Depart�Mandurah Hospital 1.10pm�
Mandurah Train Station 1.13pm�
Mandurah Central 1.25pm�
Mandurah Forum 1.30pm�
Arrive�Waroona 2.35pm�

Pick up and set down points�
Waroona� Waroona Hotel, South�
West Highway, Dehamel St�
Nth Pinjarra� Carcoola Shop�
Pinjarra� Murray Shire Office�
Mandurah Peel Health Campus�
Bus Station�
Mandurah Forum�
Mandurah Central (Sutton St)�

Fares (one way)�
Pinjarra - Mandurah�
$3.50 adult $1.40 concession/child�
Waroona - Pinjarra�
 $5.10 adult $2.10 concession/child�
Waroona - Mandurah�
$6.20 adult $2.40 concession/child�

HAVE YOUR SAY.�
A resident has asked the question:  is it�
right for a night shift worker to demand�
total silence from neighbours during the�
day?  No music, no lawn mowing, keep�
the children quiet and do not let the dog�
bark.�
It is understandable that nightshift�
workers need to sleep during daylight�
hours, but how reasonable is it to�
expect life in the neighbourhood to�
come to a standstill while they do so?�
Reader’s comments are invited.�

WAROONA�
DISTRICTS�

CHAMBER OF�
COMMERCE�

KEEP YOUR EYE OUT FOR THE�
SHOP LOCAL CAMPAIGN�

A big THANK YOU goes out to the�
businesses and not-for-profit�
associations that have come on board so�
far for our first round of Shop Local cards.�
The cards will be issued this month, and�
we look forward to a great response from�
our Waroona customers.�
If you are involved in a not-for-profit�
association, and would like another�
source of funding, please do not hesitate�
to contact us for details.�
At our last open house meeting, we�
discussed the Annual Waroona Business�
Awards evening, to be held in August.�
Please stay tuned for more details.�
Our next Open House Meeting will be�
held on Wednesday 18�th� April, at both�
10:00am and 5:30pm, to be held at the�
Waroona Chemmart Pharmacy.  If you�
have any queries, contact Bronwyn�
Lawson on: 0411 496 025 or email:�
waroonadistchamberofcommerce@gmai�
l.com�

WRITER’S CORNER�
Local authors Sherryn Holmes, Daniel�
Pisconeri and Jeanette Hornby have�
books available for purchase.�
Sherryn’s novel – Beyond The�
Grave� – is available from the Waroona�
Visitor Centre.�
Daniel’s novel – Emotional Warfare�
– is available from Waroona News,�
and from Jeanette’s website.�
Jeanette’s novels – Heart’s Promise�
& Where The Heart Is� – are available�
from the Waroona Visitor Centre,�
Waroona News, and from her website�
at a discounted price.  Jeanette’s�
novels are also available as ebooks.�
See her website for details.�
www.jeanettehornby.com.au�

BERT’S EGG CUSTARD�
Mix one egg, a tablespoon of sugar, ½�
cup of milk, a pinch of nutmeg or vanilla�
essence to taste.�
Pour into a medium freezer bag, tie and�
perforate the top.�
Place into boiling water and boil for 6�
minutes.�
Release one egg custard.�
PS.  Any number can be placed in the pot.�

Bert Spooner�
OPENING HOURS�
Mon, Tues, Thurs & Fri - 10am to 5pm�

Sat 9:30am - 1:30pm    Wednesday & Sunday  CLOSED�

39 South West Highway, Waroona�
9733 2310� (Next door to Visitor Centre)�

SERVICING THE WAROONA�
DISTRICT�

DOMESTIC AND COMMERCIAL�
SERVICE�

FREE QUOTES�
FULLY INSURED�

PENSIONER DISCOUNTS�

CONTACT: TROY�
0417 175 049  9537 8180�

Kaiser stamp sets�
$7 each�

Lots of different styles�

Beer, wine, spirits at sensible prices�

NEW LUNCH TIME�
MENU FROM $13.�

Memorable functions are our�
specialty, also special dietary needs�
catered for.�

OPEN�
 FRIDAY:�DINNER 6PM TILL LATE�
 SATURDAY:�         LUNCH 12 - 4PM�

 DINNER 6PM TILL LATE�
SUNDAY:�              LUNCH 12 - 4PM�

EASTER SPECIAL�
SATURDAY & SUNDAY�

DINNER FROM 6PM�
BUFFET $35. pp�

KIDS UNDER 10 HALF PRICE�
$17.50pp�

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA.  www.thelonebarn.com.au�

THE LONE BARN RESTAURANT�
BOOKINGS 97333567�

The�Waroona Girl Guides�
have completed their�
community service project�
for the 1st term of this year.�
With the assistance of Mrs�

Nola Turner, the girls have been�
working on making cloth dolls and�
dressing them for the Uthandu Doll�
Project.  These dolls go to little children�
in Africa. Mrs. Turner has talked to the�
guides about this project as she�
worked with them making the dolls.�
Thank you Mrs. Turner for helping our�
community.�

WAROONA CREATIVE ARTS CENTRE�
Cuppa for Cancer morning tea�
 Monday 7�th� May, 9.30 to 12.00�

with its ever popular progressive raffle, big raffle, displays of work and the�
delicious morning tea everyone has come to expect after our previous years.�
All proceeds go to the Cancer Fund and we hope to make a substantial�
donation; the last two years breaking all previous records.  To add to the�
morning we will have items for sale, also for Cancer.�
We invite everyone to come along, have a most enjoyable morning for a very�
worthwhile cause and, perhaps, into the bargain, see what our group is all�
about.�

OUR WORLD�
We lived in a world of our own,�
A world that only us two knew,�
A world of love and trust made for us�
two,�
Each day had a sunbeam that bonded�
our hearts,�
Keeping us together, never to part�
Every star in heaven was a prayer that�
we sent,�
Every twinkle told us they knew what�
we meant.�
               Bert Spooner.�

WAROONA�
POST SHOP�

Ladies & Mens Clothing�
 Surf Wear�
  Giftware�
   Toys�

Lay-By Welcome�
Open 9-5  Mon- Fri�
OPEN: Mon, Tues, Thurs & Fri�
9:30am to 11:30am�

WAROONA�
PLAYGROUP�

0 - 5 years�

Henning Street, Waroona�
9733 1979�

If you have younger children come along�
to our Friday session where the children�
are primarily between 0 -2 years�

Some of you may have noticed a bit of�
life and colour at playgroup. With the�
generous donation of time and�
materials Janet Paton has turned our�
Fairy Garden from drabulous into a�
fabulous wonderland of colour. The�
bright colour really stands out and the�
kids absolutely love it. Thank you�
Janet, your efforts are greatly�
appreciated.�
April sees Playgroup holding a Lorraine�
Lea Linen party on Wednesday 4�th� April�
at 7.30pm. Pop the kids in bed leave�
the hubby or babysitter in front of the�
TV and come down and have a look at�
what is on offer. There is no obligation�
to purchase anything. All hostess gifts�
will be received by Waroona Playgroup�
for future fundraising throughout the�
year.�
Playgroup will be holding a Choctastic�
Easter Open Day on Tuesday 3�rd� April�
from 9.30am. With the Easter Bunny�
making a special appearance and�

eggceptional craft activities, we�
encourage all members and new�
members to bring a plate to share.�
Come down for a fun filled morning�
Tickets are now on sale for our cocktail�
party being held on Saturday 5�th� May,�
and can be purchased for $20.00 from�

either Waroona Playgroup or the�
Drakesbrook Hotel. A very special�
thank you goes out to our sponsors:�
The Drakesbrook Hotel, Savvy, Head 2�
Toe, Purple Cow Photography and�
Snugglebug Boutique.�
These tickets will not last long, so�
ladies snatch up a ticket and enjoy a�
frock filled ladies night out.�

A reminder Playgroup does not run�
over the school holidays or on public�
holidays. Our last day of playgroup this�
term is Thursday, 5�th� April and we open�
for the second term on Thursday, 26�th�

April.�
Until we see you again at Playgroup,�
stay safe.�

WAROONA PLAYGROUP UPDATE�

invites expressions of interest�
from parents of 3 year old�
children to enrol in our new�
FREE 3 year old program.�
The program will run for 15�
weeks on a Wednesday morning�
from 9 - 10am and parents are�
required to attend also.�
The 3 year old program will�
provide opportunities for the�
children to gain fundamental�
skills required for Kindergarten.�
The sessions are run by a�
qualified early childhood teacher.�
Any child born 1 July 2008 to 30�
June 2009 may apply.�
Please see our website (“3 Year�
Old”) for more information and a�
form to be submitted to the�
school ASAP.�
www.stjoeswaroona.wa.edu.au�

ST JOSEPH’S�
SCHOOL�

WAROONA�

THE SHIRE OF WAROONA JOINS KIDSPORT!�
The Shire of Waroona is pleased to announce that it has received funding from the�
Department of Sport and Recreation to administer�KidSport�.�
This program provides an opportunity for children to participate in community sport and�
recreation. Clubs must first register with the Shire of Waroona which then allows�
children to redeem vouchers with their chosen club for the nominated season. These�
vouchers are then reimbursed by the Shire of Waroona through the KidSport funding.�
Eligible families must hold a Health Care or Pension Concession Card. Exceptions do�
apply and registered persons such as teachers, doctors or social workers may also�
validate vouchers.�
What are the eligible criteria?�

• Applicant must be aged 5-18 years.�
• Parent / Guardian must have a Health Care Card or Pension Concession Card�or�

be referred by a 'recognised' referral agent.�
• Applicant's primary place of residence must be in the Shire of Waroona�(exceptions�

may apply)�.�
• It is preferred that applicants register with a club that is in the Shire of Waroona�

(exceptions may apply)�.�
What else?�

• Funding will cover the cost of fees to join the nominated sport or recreation club�(this�
may include other related costs as identified by the club.)�

• Maximum of up to $200 per child per calendar year.�
• Fees are only for the nominated registered season.�
• No retrospective fees will be paid.�
• No limitation to applications per family as long as criteria is met.�

Should you have any queries relating to KidSport, please contact Naomi Purcell –�
Community Development Assistant on 9733 7800 or email cda@waroona.wa.gov.au�

Link to DSR website:�http://clubsonline.dsr.wa.gov.au/kidsport�
Same Day Service�

STEAM IRONING�
Commercial Steam Ironing System�
 • Fast�
 • Professional Finish�
 • Only $25 per hour�
 • We can wash & dry too!�

THE ODD ANGRY SOCK�
Laundromat�

Coin Operated machines large�
enough for bedspreads, doonas & curtains.�

Open 7 days 7:00am to 7:00pm�
9733 2218�   56 South West Highway�

WAROONA�
COMPUTERS�
MOBILE�

Repairs�
Upgrades�
Systems�

51a South West Highway, Waroona 6215�
0404 516 182�

EMAIL: WAROONACOMPUTERS@GMAIL.COM�

WAROONA VISITOR CENTRE AND GALLERY�
OPEN 9.30am to 3.30pm Daily�

37 South West Highway, Waroona.    9733 1506�

SALE�

SALE�
SALE�

APRIL SALE — WE’RE OVERSTOCKED!�

• SOY CANDLES & NATURAL SOAP BY MUDDY CREEK�
• COUNTRY & CONTEMPORARY HOMEWARES�

• WALL ART & GARDEN DÉCOR�
•  POTTERY & BEAUTIFUL WOODWORK�

• QUALITY LOCAL ART & CRAFT�
• JAMS & PRESERVES & SAUCES�

• GIFT IDEAS GALORE TO SUIT ALL BUDGETS�

SALE�

Thank you very much to the extremely�
generous people of Waroona.  We have�
had some fantastic donations since�
opening our retail store, it has been�
wonderful to see the amount of good�
quality items being dropped off either at�
the shop during opening hours or in the�
bin behind the Ranger/Landcare offices�
at any other time. (Please remember�
that leaving items outside of the bin or�
in front of the shop is illegal).�
Our opening hours are 9-3 on Tuesday,�
Wednesday and Friday.�
We have had a fantastic response to�
our End of Summer Sale. All summer�
clothes are half price until mid April.�
Winter stock is just starting to go on to�
the racks and we have some really nice�
jumpers coming soon. Stock is�
changing all the time so come weekly to�
catch the bargains. We carry sizes up�
to 26 or 5XL, have some really nice�
baby clothes in at the moment and�
plenty of interesting bits and bobs.�
We are always in need of clean clothing�
in good repair, especially children's up�
to teens and also larger sizes, bric-a-�
brac, any household items you no�
longer need - kitchen, ornaments,�
crockery, glassware, books, craft, toys,�
retro items you think are daggy, we take�
anything in good repair, clean and�
working, but please no electrical.�
I would like to take this opportunity to�
farewell Nola who has been my friend�
and co-worker for ages – I miss you�
already. I would also like to thank all my�
volunteers including Jacquie, Caroline,�
Anne, Jeanie, Carol, Daphne and�
Sarah, without volunteers we would be�
nowhere.�
Our conference members have also�
been very busy helping people within�
our community. They are contactable�
for assistance on the mobile number�
0427 128 383 on Tuesday, Wednesday�
and Friday from 9 am – 3 pm. On�

Monday and Thursday please call�
Cheryl at the Community Centre for�
assistance.�
We are having a garage sale at our�
shed behind Landcare on the 14th of�
April from 9 am – 12.30 pm, come and�
grab a bargain.�
One of our wonderful fundraising�
opportunities is also coming up soon,�
our beautiful Mothers Day raffle basket�
is already made and we will be selling�
tickets outside IGA on the 11th of May�
for most of the day.  Thank you from all�
the St Vincent de Paul Conference�
Members & Vinnies staff.�

SAINT VINCENT DE PAUL AND VINNIES WAROONA�

9733 3949�

Ladies Fashions catering for�
the youth, young at heart�

and mature ladies.�

Shop 7, 61 South West Highway, Waroona�

APRIL�

SHOWERS?�

New Season Stock in now.�
9733 2299�
50 South West Highway, Waroona�

drakesbrook realty�
the real estate�

people in�
your neighbourhood�

www.drakesbrookrealty.com.au�

Deb Clancy�
Sales Consultant�
0417 964 332�

Annee Smith�
Principal/Licensee�

0423 039 788�

Kelly Marsh�
Property Manager�

9733 2299�

Nina Scott�
Receptionist/PM Asst�

9733 2299�

WAROONA  SOLD�
This duplex pair is offered for sale in 1�
package. Both units have 3 spacious�
bedrooms plus separate lounge room�
with air conditioning, a kitchen/dining�
room & both have big backyards with�
a garage each. Great investment�
opportunity. Live in one & rent one�
out, rent both out & earn great�
income or you could even convert it to�
a massive 6 bedroom 2 bathroom�
home. The choice is yours & this is�
your opportunity to secure your future�
right now. Yes, 2 homes for the price�
of 1 on 1156m2 block for just�
$295,000. What a great deal.�

WAROONA UNDER OFFER�
Neat, tidy 3 x 1 hardiplank & iron�
home on 690sqm. Lovely, spacious�
living area with ducted evaporative air�
conditioning & timber flooring�
throughout. Modern kitchen with�
ample cupboard space & drawers.�
Good size bedrooms with built in�
robes.�

WAROONA  UNDER OFFER�
Country Charm at its best. 4/5�
bedrooms with 2 bathrooms. One�
bathroom has just been renovated but�
the other needs some flair and�
imagination. Family room, formal�
lounge all with high ceilings and�
polishedfloorboards throughout the�
main areas. Enclosed back yard with�
good size garage/workshop.  Sit on�
the front verandah with that�
glass of wine and just soak in the�
country atmosphere .. what more�
could you ask for ???�

WAROONA UNDER OFFER�
Meticulously presented 3 x 1 brick &�
iron home with wrap around�
verandahs on 800sqm. A large wood�
heater & ducted evaporative air�
conditioning. The main bedroom has�
built in cupboards. There is a large�
patio at the rear with plenty of room�
for children to run & play. The�
vegetable gardens are in raised beds�
for easy working and picking the�
luscious vegies. A good size�
garage/workshop with a lean to at�
the side. This is a great home for�
an older couple or even a young�
couple starting out. Low maintenance�
and great location.�

WAROONA  UNDER OFFER�
This new subdivision is in a quiet part�
of town. Some blocks overlook the�
golf course and others parkland. The�
uniqueness of this estate is that you�
are not restricted to build that brick�
home. Great to be able to expand�
your choice of builders. And wait�
there's more ...  ask us about the land�
and home package deals that are also�
available.�

HAMEL SOLD�
6.99acs of productive Hamel soil�
only 4kms from Waroona. Have�
your own chooks, cows, sheep and�
vegetable garden and enjoy the�
fruits of your labour on this well�
located  hobby farm. Close enough�
to all amenities but far enough away�
for some privacy. 19 megalitres of�
irrigation water comes with the�
property and is plenty to grow�
almost anything.�
Do you need a MYOB�
Consultant?�

We help your bookkeepers get�
ready for the accountant, do your�
BAS, assist with error correction,�
training. Setting up a datafiles and�

payroll. We can also check over your�
datafiles to ensure the best possible�
procedures are in place and much�

Contact us for information�

0433 388 353�

WHEN  PROFESSIONAL�
ADVICE MATTERS�

FROM ROOF TO�
SEWER, FOR REPAIRS�

OR RENOVATIONS�
CALL RYAN�

Woodbu�ry�
Plumb�ing�

0419 711 979�
Woodbury Plumbing is an accredited�

Envirowest Plumber�

PL7042 GF8462�

YOUR LOCAL HOME DELIVERY SERVICE�

Email: pickupwithbill@gmail.com�
Pick up and deliver anywhere between Perth & Bunbury�

0409 811 148�

WAROONA POLICE MAKES�
TIME FOR STUDENTS.�

Sergeant Jeff Taylor kindly took time�
out from his busy schedule to visit�
with the Year 10 students from�
Waroona District High School last�
week. The Sergeant talked about the�
variety and diversity of careers in the�
police force and what students�

needed to do in regards to�
schooling..�
The Year 10’s were engaged as Jeff�
told them stories about some of the�
tasks he performs in the community,�
including car chases and Roadside�
Breath Tests. Students were even�
more excited when the Sergeant took�
them out to show them his police�
vehicle and put on the sirens.�
Waroona District High School�
appreciates the police for their�
support in the community and within�
the school. We look forward to seeing�
Sergeant Jeff back again soon,�
perhaps with a Taser Gun Display�
next time.�

Students paid close attention to Sgt.�
Jeff Taylor.�

WAROONA LIBRARY BOOK CLUB�

This month we read the novels of Iris Johansen who was not well�
known amongst our group, although one or two had previously read�
her.  Johansen writes three genre; romances, historical romances�
and mystery crime. She can’t help but add a little romance into the�
crime stories, the latter being the books which we read and�
reviewed�

Book Club was divided in their opinions of her books.  One or two loved her and�
read two or three of the chosen books, whilst others were either indifferent or�
expressed strongly their dislike.�
Most of the crime mystery stories have�
a large component of the supernatural�
with the main characters having�
expertise of spiritual or the�
supernatural.  They are able to carry out�
extraordinary feats including reading�
the minds of others or controlling�
people’s actions.  A bit spooky to some�
readers.�
Among the comments were that the�
plots in some books failed, were two�
thin, no substance and too far fetched.�
With Johansen writing a series of�
books, if the reader began at the�
second or third book they were left�
wondering what it was all about.  Some�
members found her writing two wordy,�
with too much dialogue and not enough�
background information to the story.�
The group of members who enjoyed the�
books found them light reading with�
some romance and mild supernatural�
themes.  To each their own.  If you like�
a light read then perhaps you can try Iris�
Johansen and form your own opinion.�
This month we are reading Robert Crais�
an author of the mystery crime action�
genre.  Crais's usual protagonist and�
first-person narrator is private detective�
Elvis Cole, an ex-�Ranger�.  Cole's�
partner is Joe Pike, a former�Marine�.�
Crais tackles a variety of subjects in his�
novels.   While we get our heads into�
Crais, we hope that you too will have a�
month of HAPPY READING.�
FREE LEGAL�
ADVICE�

Peel Community Legal Service is�
providing a FREE legal advice�
service in Waroona.�

FREE 30 minute appointment�
with one of our fully qualified�
solicitors, who can provide�

general legal advice on a range�
of matters.�

Please phone or email the office�
for appointments.�

 or�
 hello@peelcls.com.au�

Fees on sliding scale, concession�
rates available.�

Book appointments through�
Mandurah Office�

Counselling for Individuals,�
Couples and Families.�

Phone:  9583 6000�

At the Waroona Health & Community Resource Centre�
 Thursday 19 April�

Waroona Community Resource Centre�
10 Henning Street, Waroona  WA  6215�

Waroona�
Family Support Service�

This Service aims to support families and�
Individuals to acquire knowledge, skills�

and confidence to effectively manage their�
lives within the Waroona Shire.�

Cheryl Wainwright�
Family Support Officer�

Phone: 9733 2902�
Email: wccfam@bigpond.net.au�
Funded by the Department for Communities�

FORREST�
MEDICAL GROUP�

9733 1461�
Surgery Hours�

Mon, Tues, Wed and Fri�
8:00 - 4:30�
Thursdays�
9:00 - 12:00�

New doctor coming soon on�
Thursdays - watch this space.�

Phone:  9733 3011�
Email: wccsdo@westnet.com.au�
www.waroonacommunitycentre.org.au�
CENTRE OPENING HOURS�

Monday to Thursday�
9:00am to 4:00pm�

Friday  9:00am to 3:00pm�

Dr Chad O’Connor will be�
at the Waroona�

Community Resource�
Centre each week.�

For appointment days and�
times please phone Chad on�

0458 940 981�

OC CHIROPRACTOR�
Celebrating three years�
of service to Waroona�

residents.�

HEARING SERVICES�
Are now available in Pinjarra�

and Waroona for DVA, pension-�
concession card holders and�

self-funded retirees.�

Hearing tests, hearing aid fitting,�
sales and repairs are carried out�
within Forrest Medical Group, 1�
McKay St, Pinjarra (at rear of�

hospital).�

Local independent clinician, Helen�
Jones is available in Forrest�

Medical Waroona Surgery the first�
Friday of each month�

For all appointments call�
Peel Hearing on�
9535 7185�

TOY LIBRARY�
Open every Wednesday�

10am – 12 noon�
Community Resource�

Centre�
Enquires: 9733 3011�
This is our travelling clinic. It is catering for general foot care such as corn/�
callus debridement and nails cutting.�

 Appointments are available from 3-5pm.�
 For more complex needs such as foot orthoses or nail surgery, please contact�

our Mandurah clinic on 9586 3046. Thank you.�

eel� odiatry� linic�

ST VINCENT DE PAUL,�
WAROONA�
WELFARE�

0427 128 383�
Shop\Office�
9733 3057�

TUESDAY, WEDNESDAY AND�
FRIDAY  9:30AM TO 3PM�

SHIRE OF WAROONA�
NOTICE OF MEETINGS�

Meetings are held at the�
Waroona Council Chambers,�
52 Hesse Street, Waroona�

commencing at 4:00pm�

2012�
Tuesday 24 April�
Tuesday 22 May�
Tuesday 26 June�
Tuesday 24 July�

$2 coin donation for each session�
and afternoon tea will be supplied�

For further information please�
contact Cheryl at Family Support�
Service�9733 2902� as bookings are�
essential.�

FAMILY SUPPORT�
SERVICE�

Come and enjoy a club for boys and�
girls 7 to 12 years that meets once a�
month and experience the different�

activities on offer.�

Kid’s Club�

May 28th� - Mosaic�
June 27th� - Music & Movement�

April 18th�- Craft -�
picture frames�

and jewellery for Mum�

WAROONA�
ST JOHN�

For bookings call 9733 2122�
Tues & Thur 9:30 to 1:30�

email: waroonastjohn@bigpond.com.au�

BASIC RESUS�
Saturday the 19th May�

8.30 am to 12.30 pm�
cost $65.00.�
Yes, we service the�
Waroona area.�

• Largest range of�
blinds, awning &�
curtains in the Peel�
region�

• 5 year warranty�
• GE Finance available�
• Premium product,�

professional service.�

Luxaflex Window Fashions�
Shop 1, 175 Mandurah Terrace�

Mandurah WA 6210�
Phone: 9586 2266    www.luxaflex.com.au�

Email your house plans for a�
comprehensive quote.�

INNOVATIONS IN STYLE�
LUXURY AND SERVICE�

L to R: John Ellis, Josh Ellis and Alex�
McCormack (missing from photo�

Dave Jenkins)�

Have you noticed a lone bike rider pounding�
the roads around Waroona and Coolup on�
a mountain bike lately?   It could be John�
Ellis in serious training for the Gibb�
Challenge, a�

700+ kilometre push bike ride from Derby to�
El Questro Wilderness Park, 5 days of�
Kimberley magic & a little bit of pain (have�
you seen the road?) and all for a good�
cause! This year, the charity team relay�
event will be held from Sunday 27�th� May to�
Thursday 31�st� May.  For those who may not�
have travelled that far North, the road is�

mostly gravel except for the first 70 or so�
kilometres, with the occasional river�
crossing and some serious jump ups (hills).�
Let’s hope for the team’s sake that the�
grader has been out and about before they�
get there.  On the first day, they will travel a�
little over 220 kilometres to the first rest stop�
Silent Grove a place of amazing beauty�
although one wonders if the boys will have�
any energy left to appreciate this fact or�
whether their swags will hold more�
attraction.�
Known as the Exsports, the local team�
comprising of John and Josh Ellis, Dave�
Jenkins and Alex McCormack have�
earmarked their funds raised to go to MS�
(Multiple Sclerosis) research through the�
MS society of WA.  If you would like to get�
behind this great cause and support the�
boys in their quest, go to�
www.everydayhero.com.au/exsports�.�
Alternately donations can be made direct to�
Maree Ellis (John’s not so energetic wife)�
who will join them in Kununurra at the end�
of the trip, choosing to take four wheels�
instead of two.�
Multiple Sclerosis (MS) is a chronic�
degenerative and often disabling�
neurological disease. There is no known�
cause and there is no cure. The MS Society�
of WA provides a welcome sanctuary for�
medical, physical and emotional assistance�
to its ever-increasing list of Members.�

RIDING FOR A GOOD CAUSE� CLEAN UP AUSTRALIA�
It was a shame Waroona wasn’t involved in�
Cleaning Up Australia Day.  There is so�
much rubbish around in streets and on the�
highway.  Waroona Guides and Leaders�
went to Cookernup instead, to pick up�
rubbish.  One of our guide’s mum lives there�
and organised the clean-up.�
Why is there so much rubbish lying around?�
Are people too lazy to put it in the bin?  A�
house in my street puts their bin out each�
week next to a pile of junk papers!  Why�
don’t they pick them up and put them in the�
bin?   The Shire comes along and mows the�
verge and the easterly winds blow shreds�
further down the street.  In Eastcott Street�
the easterly winds blow rubbish across the�
road to the units in Quambie Park.  Why�
don’t people pick up their papers?�
Why do people have their bins overflowing�
with rubbish for the easterly winds to blow�
half of it out and down the street.  As far as�
I am concerned once the bin on the Shire�
verge, anyone can put a bag of rubbish in as�
long as it isn’t full.  We do it in our street and�
I know it happens in other streets.  Please�
help keep Waroona clean.�
Is Waroona going to be involved in Clean�
Up the World in September?  I would like to�
see families adopt a section of the highway�
and take responsibility to help keep it clean.�
My point is:  if your bin is full, use another�
one in your street, as long as it’s on the�
verge and there is room.�

Coral Culling.�

Guides help residents clean up Cookernup�

Nigel� MLC�
Your State Member for�South West� Region�

Bunbury. Unit 2, 10 Victoria St, Bunbury WA 6230�
Mandurah. 9/21 Scholl St, Mandurah WA 6210�
p.  1800 664 080 (free call)�

nigel.hallett@mp.wa.gov.au�
DOG WASH AND�
GROOMING�

Phone Tammy for an�
appointment�

0403 503 143�

We are located 8km or 10 min drive�
West along Coronation Road, Waroona�

Open Mon-Thurs 9am - 3pm�
Closed Fri Sat, Sun�

There are many benefits to desexing your�
pets. Some of the advantages include:�

• Your pet will no longer be able to breed�
so you won’t be bringing unwanted�
puppies and kittens into the world. So�
many animals are put to sleep due to�
overpopulation, please don’t play a role�
in adding to the problem with unplanned�
matings.�

• It can eliminate many annoying habits in�
males such as tomcats spraying urine and�
the urge of male dogs to mount children�
and adults’ legs.�

• Males will be less aggressive to other�
males (less cat fight abscesses and dog�
fights which can lead to vet bills).�

• Reduces or prevents hormone driven�
dominance issues in males. By desexing�
your male before he experiences that�
first rush of male hormones at sexual�
maturity means you won’t see as many of�
the dominance or aggression problems�
that can occur when puppies “grow up”�
and turn into teenagers (so to speak).�

• Reduces your pets urge to roam looking�
for a mate (which can end up costly for�
you if your pet is involved in an accident�
or attacks someone or in impound fees�
if they are picked up the ranger).�

• Health benefits are evident for both�
males and females. Males are less likely�
to have prostate issues or testicular�

tumours when older. Females are less�
likely to develop mammary (breast)�
cancer. Desexing females means no�
coming into season, no bleeding, no�
annoying crying/calling (female cats), no�
false pregnancies and no potentially life�
threatening uterine infections�
(pyometra).�

• Reduced dog registration fees each year�
will cover the cost of the operation over�
the life of your pet.�

A common myth is that a desexed pet will�
become fat and lazy. This is untrue. An�
adult desexed pet has a decreased energy�
requirement so they just need to be fed�
less! Just remember your pet does not�
open the tin or bag of food themselves!�
Too much food and not enough exercise is�
the main cause of obesity.�

Important questions to ask when desexing�
your pet�

Hopefully desexing is the only surgical�
procedure your pet ever requires. For�
females especially it is a major abdominal�
surgery and should include a high standard�
of care. There is certain information that�
pet owners should be aware of when their�
pet is desexed. Similar sounding�
procedures, when examined in detail, differ�
from vet to vet. What initially appears�
cheap or a bargain is often at the cost of�
something to your pet. Most knowledge�

the public have about a vet clinic is limited�
to the waiting or consult rooms. I’m always�
wary when I see these areas taking more�
floor space than the rest of the building�
where your animal is meant to have a�
sterile procedure performed. When�
inquiring about services, ask what is�
included in the procedure. Is the price all�
inclusive or are antibiotics and pain relief�
additional? What kind of anaesthetic is�
used?  Inquire who will perform the�
procedure, what their training level is, and�
what anaesthetic monitors are used. Are�
new sets of sterile instruments used for�
each patient? Are disposable materials�
reused amongst patients (they shouldn’t be�
by the way)? A quality clinic should be�
happy to talk about these factors. Or make�
a time with your clinic to come in and tour�
the facilities and see for yourself!�

WHY DESEX YOUR PET?�

Waroona Veterinary Clinic�
45 Southwest Highway, Waroona�(08) 97331356�

Mon, Tue, Thurs, Fri: 8:30 –5:00  Wed: 8:30-12:00, Sat: 9:00 –12:00�By Appointment Only�

Find us online at www.waroonavet.com.au as well as:�

Grooming�
Nurse Kellie is available on Mondays for�
grooming. There are limited places available per�
week so please call to book early!�

Services include:�
·� Clipping�
·� Hydro bathing & blow drying�
·� Medicated shampooing�
·� Worm & Flea treatments�
10% discount on routine vaccinations with the veterinarian if�
required at the same time as your pet•s grooming visit..�

Nurse�
Consults�
Book a consult with one�
of our qualified nurses for:�

• Ear cleaning�
•� Nail clips�
•� Pet slimmers�
•� Nutrition advice�
•� Behavioural issues�
• Flea and Worm treatment�
Josephine’s Salon de Beaute on the�
main street of Pinjarra in the Old Post�
Office building, introduce�SUPERIOR�
IPL� treatments in their dedicated,�
professional clinical environment with�
Janine Rushton.�

Recently back from the Flemming�
Institute in Melbourne, Janine is�
fully accredited, trained and�
experienced with permanent hair�
reduction, pigmentation, acne,�
broken capillaries and rejuvenation.�

call us: 9531 3656�

H�EAD� 2 T�OE�
W�AROONA� B�ODYWORKS�

For Head 2 Toe Beauty�
Waxing  Tinting�

Facials    Manicure�
Pedicure   Spray Tanning�

Acrylic Nails   Make-up�
Eyelash Extensions�
Body Treatments�

08 9733 2431�

OPEN WEDNESDAY TO FRIDAY�

IPL hair removal and Photo�
rejuvenation Facials.�

Enquire at salon today�

Torn your favourite dress?�
Your trousers too long?�
Maybe a patch or two?�
Or just want your own design?�

Phone Sherryn of�
S.J.Originals�

for all your sewing needs.�
0411 538 949 or 9733 3929�

Funeral Celebrant�
Professionally trained�
Services arranged�

or pre-planned�
With dignity and sincerity�

9739 1585   0408 035 205�
sylvia.misylwatts@gmail.com�

April is a great month for birthdays.�
Among those celebrating are Antonia�
Fiorenza, Audrey Smith’ Bert�
Tripplett, Connie Styles, Dylam Fry�
Moyles & Jemma Fry Moyles, Emilia�
Cirillo, Eva Tyler, Ingrid Feinauer,�
Jacob & Jessie Walmsley, Jan�
Lepper, Jean Johnston, Joel Gray,�
Pascal Angi, Polly Bonner, Ray�
Walmsley, Russell Shore, Sam�
Lorraway, Shirley Templeton Twells,�
Thelma Burston, Tony Fiorenza and�
Samuel Sutton.  A very happy�
birthday to you all.�
Birthdays are not the only things�
being celebrated.  April is also a good�
time to get married.  Congratulations�
to Sally & Neil Williams on their  60th�
anniversary, Jill & Gareth Thomas�
have been married for  50 years and�
Carol & Joe Racco are celebrating�
their 40th anniversary.  How about�
some wedding photos to show our�
readers?�

www�

An observant resident noticed a nasty�
brown sticky substance on the seat of�
the community sofa in the main street.�
The resident informed the Shire,�
asking for someone to clean up the�
mess, but was advised the sofa is, in�
fact, on the Waroona Hotel’s land and�
therefore not the Shire’s�
responsibility.  The sticky mess, which�
by that time had been joined by a�
melted white lolly stuck fast to the�
seat, was mentioned in conversation�
to Bill Rafferty.   Bill decided to�
undertake the clean-up.  Armed with�
buckets of hot water brought from�
home, detergent and a de-greasing�
agent, he soaked the mess and then�
scraped with a chisel, a screw driver�
and other sharp implements.  After�
two hours of hard scrubbing the seat�
was clean.�

AROUND TOWN�

The sofa is an asset to our community�
and is frequently used.  Accidents do�
happen but ignoring the result is not�
acceptable.  Please clean up after�
yourselves and if unable to do so, at�
least report the accident so that it can�
be dealt with quickly.�
Thank you to Bill Rafferty for his�
unstinting voluntary service to the�
community.�

www�

Who said customer service is dead?�
After many years a Racco saucepan�
set was in perfect condition except for�
two lids which kept losing their�
handles.  A supplier was contacted�
who provided a web site to purchase�
replacements.  All went well until�
completion of the sale then an error�
message was received.  After trying�
several times the supplier was again�
contacted and provided the�
information that the website was�
under maintenance and to try again�
after a certain date.  The website was�
duly tried a number of times after this�
date to no avail.  Finally the supplier�
was contacted yet again and an email�
by return complimented the saucepan�
owner on their patience, and that they�
were sending the required lids free of�
charge.  These have now arrived and�
Meyer Cookware Australia Pty Ltd�
are to be congratulated on their�
customer service.�

www�

If you know anybody applying for a�
driver’s  licence please let them know�
there has been a change in the�
identification requirements.  A birth�
extract is no longer sufficient, a full�
birth certificate is required.�

www�
FIRST CHOICE MEATS�
BULK QUALITY  MEATS AT WHOLESALE PRICES�

Delivered to your door fortnightly at no cost.�

NOW AVAILABLE�
MIXED FAMILY PACKS, SMALL QUANTITIES AND A�

GREATER RANGE OF PRODUCTS IN EACH CARTON.�

Better than supermarket & butcher prices�
SAVE MONEY - BUY BULK�

SHARE AN ORDER WITH FAMILY OR FRIENDS�
CALL NOW FOR FULL PRODUCT AND PRICE LIST�

Vic Tomlinson 0438 429 281�
victom2@bigpond.com�

Fresh Produce Delivered Weekly�
to your door�

Order via e-mail :�
waderaefarm@westnet.com.au   or�
Phone/text : Dallas on 0408 944 142�
Order by 5pm Tuesday for delivery�

Thursday afternoon�
Payment: C O D�

One of the holiest festivals in the�
Christian calendar, Easter is celebrated�
around the world with great fanfare and�
religious fervour. It is celebrated as the�
day Jesus Christ rose from the dead�
following his crucifixion.  But many�
Easter traditions, particularly eggs and�
rabbits, stem from older�
pagan traditions.  Eggs�
were an emblem of life�
and rebirth and rabbits�
were also part of the ritual�
which symbolised fertility.�
Baby chicks are also a�
symbol of new life.�
Early Christian churches�
did not observe Easter but it was�
eventually incorporated with much�
controversy into the Christian calendar.�
In 325 A.D. the Roman Emperor�
Constantine decided that Easter should�
be on the first full moon of the northern�
spring which begins with the spring�

equinox on 21�st� March.  Thus Easter�
became a mobile feast day, occurring�
sometime between 22�nd� March and 25�th�

April each year.�
For more than a thousand years before�
Jesus’ birth, the pagans celebrated�

spring each year. It was�
celebrated as a time of�
renewal and fertility and�
represented new life and�
the resurrection of nature�
after the dead of winter. The�
pagan goddess of spring�
and renewal is called�
Oestar, a goddess�
worshipped by the ancient�

Saxons.  When Christianity arrived in�
Europe, it couldn’t simply impose its own�
traditions onto the existing pagan�
culture.  Instead, it adopted existing�
traditions as a way of integrating into the�
culture.  The story of Christ's rebirth�
closely matches pagan rituals of spring,�

THE TRADITION OF EASTER.�

with Jesus rising from the dead and�
restoring humanity's soul after the�
darkness and pain of the crucifixion.�
Easter festivals thus made a close fit for�
the story.�
In today’s age of commercialisation, the�
religious significance of Easter is fast�
losing its relevance.  People are�
increasingly embracing the festive�
aspect of the holiday and the long�
weekend offers a wonderful occasion to�
get together with family and friends to�
have fun, feast and, in Australia, to frolic�
in the sun before the onset of autumn�
and winter.�

The�Angry Snappa�
Fresh Fish & Chips�
Specialising in Bronzy�

from Augusta.�
OPEN 12 - 2pm & 4:30 - 8:30pm�

Wednesday to Saturday�

9733 1195�
Phone orders welcome�.�

(Prior to 8pm)�
Our aim is to serve local and Australian�

produce whenever possible�

Charlie King�

0438 985 064�

• Mowing  • Painting�
 • Fencing • Clean Ups�
 • Gardening�

RING FOR A FREE QUOTE�
Waroona / Pinjarra / Harvey Area�

KINGS HANDYMAN�

OFFICE HOURS�Monday - Friday  8:30am - 4:00pm�
(Closed for lunch between 12:00 & 12:30)�

EFTPOS Available�
3% Seniors Card Discount available on request�

Phone 9733 1200�
After hours pager for all�URGENT� electrical matters:� 9485 7395�

EC7770�
Unit 2/63 McLarty Street, Waroona�
Mortgage Australia�
0427 215 245�

 email: kylieread@mortgageaustralia.com.au� Australian Credit Licence 390300�
Kylie Read�

Rates from a�
low 5.7%�
Call today�

to compare.�

We issued our first crime alert on the�
25�th� of February to those who have�
nominated to receive the information.�
If you would like to be kept up to date�
with what is happening in the area and�
receive our newsletter and crime alerts�
please email us at�
Waroona.Police.Station@police.wa.go�
v.au�
Seized vehicles.�
This month we have seized one vehicle�
as a result of a person driving whilst not�
authorised due to Court Suspension.�
Help us help you.�
Do you have any drug information�
which may assist us?  Please contact�
us at the police station or alternatively�
contact Crime stoppers on 1800 333�
000. If you want to remain anonymous�
that is fine.�
Interesting jobs.�
The month kicked off with local police�
attending a serious crash at the�
intersection of Old Coast Road and�
Forrest Highway Lake Clifton. A small�
vehicle failed to give way from the stop�
sign in Old Coast Road and was hit by�
a truck travelling north. The rescue�
helicopter had to be called to convey�
the occupants of the car to hospital.�
They are recovering from injuries.�
Waroona and Yarloop Police have�
been liaising with the Organised Crime�
Squad over recent weeks culminating�
in the harvesting of some 202 mature�
cannabis plants by police. These were�
subsequently destroyed and 2 males�
from Collie have been charged with a�
number of related offences and�
remanded in custody.�

On the 11�th� of March Police and other�
emergency services attended a fire at�
Coronation Road and McNeal Street�
Waroona. It appears that the fire was�
started by a passing train with sparks�
from the wheels. Thankfully no-one�
was hurt or houses damaged. A�
wonderful job done by the Firey’s again.�
On the 19�th� March Police had an “Offal”�
experience. At about 8.30pm the�
combined Yarloop and Waroona patrol�
were travelling to Waroona from�
Harvey when they came across a�
substantial amount of animal bits and�
pieces strewn across South Western�
Highway. To cut a long story short, 29�
kilometres of offal had been pouring�
from the rear of a semi trailer bound�
from Harvey to Perth, the poor driver�
did not realise anything was amiss until�
the truck deposited a 12 inch thick�
deposit of offal at the fuel pump of the�
Placid Ark Roadhouse.�
This incident caused the South�
Western highway from Yarloop to�
Waroona to be closed for about 63�
hours and speed restrictions being�
emplaced to protect motorists from the�
somewhat slippery surface of the road,�
Unfortunately conventional methods to�
repair the road did not work as the spill�
was predominately animal fat. For�
those of you that got flat tyres so did a�
couple of police cars with bone�
fragments being the cause. Thankfully�
no-one was injured. Thanks to those�
motorists who were inconvenienced�
but took it in their stride, patience is a�
virtue.�

March charges�
61 year old male Excess 0.08 BAC�
34 year old male Excess 0.08 BAC�
28 year old male Unlicensed vehicle�
20 year old male Unlicensed vehicle�
43 year old male Assault�
35 year old man No authority to�

drive�
33 year old male Fail to stop at stop�

sign and No authority to drive�
28 year old male Undue and�

excessive noise�
33 year old male Possess prohibited�

drug�
20 year old male No authority to�

drive and Excess 0.08 BAC�
35 year old female Unlicensed vehicle�
20 year old male Drive contrary to a�

learners permit and Excess 0.00�
BAC�

25 year old male Trespass�
20 year old male Unlicensed�

vehicle, fail to stop when called�
upon, drive contrary to a learners�
permit�

37 year old female No authority to�
drive and speeding�

19 year old female Excess 0.00 BAC�
and drive contrary to a learners�
permit�

28 year old male Excess 0.08 BAC�
39 year old male No authority to�

drive and Excess 0.00 BAC�
25 year old male 4 Warrants of�

commitment�
36 year old male Aggravated�

burglary and assault�

MARCH A BUSY MONTH FOR OUR LOCAL POLICE�

BUNBURY�
T�ELEVISION� C�ITY�T�ELEVISION� C�ITY�

Antenna Installation Specialists�
Satellite •�

Free to Air •�
Sales & Service •�

Digital Set Top Boxes •�

9721 3190�
0408 935 159�
PAUL 0417 918 205�
OR�

CRAIG 0400 002 814�
www.fanfencing.com.au�

COLORBOND FENCING AND GATES�

DECORATIVE FENCING AND INFILLS�

CALL FOR FREE�
MEASURE AND QUOTE�

POOL AND SECURITY FENCING�

Quality work�
assured�

Free Quotes�
Greg Brown�

9733 1528 or�
0416 558 369�

On Friday night at the Waroona Cricket�
Oval it was time to play the music, time to�
dim the lights and it was time to meet the�
Muppets for the Waroona Youth Advisory�
Council Movie Under the Stars feature –�
Disney’s The Muppets.�
Over 300 people gathered on Friday night�
for the popular annual community event�
and to enjoy watching a�
movie in an outdoor�
setting.  The weather�
was in our favour this�
year as people brought�
chairs, rugs and�
beanbags to find a spot�
and some friends on the�
grass.  The Muppets�
Movie appeared to be a�
hit for all generations as�
some relived their�
childhood memories and�
introduced their own�
children to the world of the Muppets.  The�
Youth Advisory Council organised this�
Event and would like to thank Alcoa and the�
Shire of Waroona for their sponsorship�
along with the Waroona Cricket Club,�
Curtis Electrical, the SES and Pinjarra�
Waroona Youthcare for their� most�
Sensational Inspirational, Celebrational,�
Muppet-ational contribution to a wonderful�
evening�.�

WAROONA YOUTH ADVISORY COUNCIL NEWS & EVENTS�
Following on from this success the Youth�
Advisory Council will be having a Youth�
Action Event on Thursday 19�th� April from�
4-8pm.  This is a free event and this year�
will include skate and bmx competition,�
climbing wall, bouncy castle, music and a�
sausage sizzle.  This year we are also�
fortunate to have a dance instructor from�
Buzz Dance Theatre.  They will be running�

three workshops for us in�
the multipurpose room at�
the Rec Centre.  There�
will be two Hip Hop�
workshops and a Fun and�
Funky session featuring�
fun dance games, and�
learning some basic�
contemporary dance�
movement. So if you�
want to “pop and lock” be�
sure to book your place�
by dropping into the�
Waroona Rec Centre or�

phoning 9733 2389.�
The next meeting of the Waroona Youth�
Advisory Council will be on Tuesday the 3�rd�

of April 4.30pm at the Waroona Recreation�
& Aquatic Centre.  New members are�
welcome to apply.�
For more information about the Action�
Event please contact Maree Ellis on�
97337814 or 0409 370 360.�

Waroona Youth Advisory�
Committee kids helping out in the�
ticket booth at the Gates of the�

Movie Under The Stars�

In Memory of Fiona�
Wells – a friend and�
brilliant horticulturalist�
for WA Horticultural�
Services, passed�
away last year aged�
44 years of lung�
cancer. In respect for�
my friend,  Julie�
Rowles, Manager of�

WA Horticultural Services, will be doing�
a  Mohawk to raise funds towards care,�
support, transport, accommodation and�
research for cancer sufferers.�
1 in 2 Australians will be diagnosed with�
cancer before the age of 85.�
Here’s how every cup counts:�
$5�can help us give a newly diagnosed�
cancer patient important support and�
information resources to help them�
through their cancer journey.�
$10�can help offer free exercise�
programs to help cancer patients build�
strength and fitness during and after�
treatment.�

$25�can help transport cancer patients�
to and from hospital for treatment.�
$50�can help the� Cancer Council�
Helpline 13 11 20 provide free and�
confidential information and support�
on all aspects of cancer.�
$100� can help provide free�
accommodation to cancer patients,�
their families and carers during�
treatment.�
$500�can help fund ground-breaking�
research into new and better ways to�
prevent, diagnose and treat cancer.�

One dollar at a time you are making�
a difference helping to fund Cancer�
Council’s research, prevention,�
education and support services.�
Think Pink for Friends and Family�
Trash N Treasure, Shave and Hot�
Rods, Sausage Sizzle�

 Saturday 9�th� June, 11am-5pm�
The Shave/Mohawk 1pm�

http://wa.cancercouncilfundraising.org.au/�

AUSTRALIA’S BIGGEST MORNING TEA�
 AND JULIE’S SHAVE�
MEMBER FOR�
MURRAY–WELLINGTON�

Murray Cowper MLA�
If you need assistance with a local issue�

please contact my office.�
Telephone: 9531 3155  Fax: 9531 3166�
Email:  Murray.Cowper@mp.wa.gov.au�

Shop 1, Pinjarra Junction Shopping Centre�
George Street, Pinjarra  WA  6208�

Tresslyn Smith�
Senior Regional Officer,�

Consumer Protection�

Termite treatments and pest control is a�
notable consumer issue in Western�
Australia with Consumer Protection�
receiving 225 enquiries and 16 complaints�
in the past year (March 2011-February�
2012).�
Most of the problems surround�
effectiveness of the work and disputes over�
contracts, so there are a number�
of things you need to consider to�
ensure your home is properly�
protected from termites.�
Contracts for the treatment of�
termites or other pests can be for�
a one-off treatment. Other�
contracts can be for treatments�
that also include yearly�
maintenance or routine�
inspections over a period of 5�
years or more. These routine�
inspections provide�
householders with a�
professional assessment�
identifying any high risk areas or�
infestations. Guarantees of no termite or�
pest damage during these inspection�
programs are not made. The general�
practice is for the contractor to come back�
and treat any infestations that may occur in�
this period. The important thing is to�
conduct inspections; either yourself, or�
have a professional do the job.�
Consider the ongoing commitment before�
signing long term contracts with a termite�
treatment of pest control business. There is�
not usually any provision to cancel these�
contracts if your financial circumstances�
change.�
Be aware that pests are known to build�
resistance to pesticide over time. They are�
mobile creatures therefore certain�
measures of protection will not guarantee�
'no termites or ants etc'; they simply reduce�
the risk. Whatever control method was�
used when the home was� built, regular�
physical inspections to check for pest or�
termite activity are essential.�
You should:�

·� Have regular inspections of your home,�
including timber decking, by qualified�
licensed pest controllers; if possible�
every six months but if not at least�
every 12 months�

·� Consider using termite-resistant timber�
for work on your home�

·� Check you home for�
anything that might attract�
termites such as plumbing and�
roof leaks, keep garden beds,�
wood piles and other objects�
away from outside walls and�
remove dead trees and stumps�
from the garden as soon as�
possible�
·� Keep spaces under the�
floor well ventilated�

·� Always get a “White Ant�
Certificate” before buying an�
existing property and make it a�
condition of the offer and�

acceptance that the home is certified�
clear�

·� Consider termite barriers, either�
physical or chemical or both, when�
building a home�

If you would like more information�
Consumer Protection has a brochure�
“Termites and your home” available for�
download :� www.commerce.wa.gov.au/�
consumerprotection� or you can have a�
copy posted out to you by calling either of�
the numbers listed below.�
If you require further information on this or�
any other consumer issue, please call into�
our office on the 8�th� Floor of the Bunbury�
Tower, 61 Victoria Street, Bunbury, or call�
us on�
(08) 97 222 888�or�1300 30 40 54�.�
 (Consumer Protection is a division of the�
Department of Commerce)�
You can now follow us on Twitter�
@ConsumerWA or become a fan of our�
Facebook page - Consumer Protection WA.�

TERMITE TREATMENT�
CONTRACTS CAN BE A PEST�

The Cannonball Ride was a huge success.�
The aim was to raise $60,000 and they�
finished closer to $75,000. The money�
raised is put towards the nurses that travel�
Australia helping the families with their�
children that have EB. Without this money�
the families have to pay themselves.�

All the riders donate $1000 each as part of�
their entry fee, all support crew, vehicles,�
medical crew and organisers donate their�
time to this event.�

Locally we raised $1389 from patrons at the�
pub giving their change, the hotel raised�
$2160, others that donate were APE�
Erections who are contractors staying here�
at the hotel from Queensland, JRM�
Contracting Waroona, Just Cruizin Car Club�
who had a car display on the day, Mandurah�
Lions Club, Bedingfeld Ladies Auxiliary and�
a couple of our local ladies that raised�
money for us were Vanessa Caruso, who�
made a great effort with raising money from�
her work, and Pauline Boreham who�
attended our day with a stall and donated�
part proceeds.�

The Debra Australia ladies who were on the�
ride were thrilled with all the effort every one�
made into making the ride and family day�
such a great success. I think it was amazing�
they made the effort to ride across Australia�
and to finish here in Waroona.�

The ride went through some of our wettest�
country under flood to across the Nullarbor,�
so they saw plenty of the country.  There�
were a few ‘fatalities’ including our Dave�
who broke his collar bone 3 days before the�
ride finished but all arrived here in good�
spirits.�

The end of the ride�

CANNON BALL RIDE�

Dave in the desert.�
WEED SPRAYING�
GC & PA WITNEY�

For all domestic and�
rural weed spraying.�

0428 313 047�

Home Maintenance�
Handyman�

Carpentry & cabinet making�
Alterations or Repairs�
General Household�

Maintenance�

Phone Jeff�
0447 744 899�

GOLDEN GLASS�

10 South Western Highway�
Waroona WA 6215�

 9733 1010�
0429 040 929�

On Monday 19�th� March, YouthCARE�
celebrated its 40�th� anniversary of�
chaplaincy in Australian schools with a�
formal dinner and presentation evening�
at Swanleigh College Perth. The 600-�
strong crowd of chaplains, scripture�
teachers, district council members and�
supporters were greeted by various�
honourable speakers including Colin�
Barnett and John Kobelke, who both�
gave encouraging and uplifting�
speeches about the massive impact�
that school chaplaincy and Christian�
Religious Education has had on�
Australian children and their families�
over the years. It was a great honour�
for Pinjarra/Waroona district council�
members to be a part of it.�
Thank you to all who purchased our�
fundraiser flower bulbs last month.�
Don’t forget to return them with the�
enclosed money to Deonne & Chris to�
make sure your order is filled. If you�
have any questions please don’t�
hesitate to contact Deonne on�
0411595512 or Chris on 9733-1672.�

SCHOOL CHAPLAINCY HAPPENINGS�

YouthCARE Chaplains are Christian�
workers, employed on a full or part-�
time basis to work within schools as�
caring adults as part of a professional�
student services team by building�
relationships with students, families�
and staff, offering pastoral care, being�
mentors, providing practical help for�
teaching and administrative staff, being�
positive role models and providing a�
link between schools and local�
communities.�
YouthCARE is a not-for-profit�
charitable organization and rely heavily�
on donations and fundraising, as well�
as public support.�
If you have a heart for the young�
people in our community and have a�
few spare hours each month to give,�
WE WANT YOU! We are always�
looking for people to assist in�
fundraising and support for our�
dedicated Chaplains and Scripture�
teachers in Pinjarra/Waroona. Please�
contact John Morrell on 0438-798-997.�

A leave of absence was granted to Cr�
Lina Look for a period of 6 months from�
28 March 2012 to 28 September 2012�
and Cr Noel Dew for the period 14 – 27�
April 2012.�
Council supported the proposal from�
Main Roads Western Australia to modify�
the speed zoning on Nanga Brook Road�
from the end of the 80 km/h zone east of�
Waroona to the intersection of Nanga�
Brook Road and Nanga Road from the�
current derestricted limit to 90 km/h.�
Cr Mason has been appointed as a�
temporary deputy delegate to the 19th�
Rivers Regional Council meeting to be�
held in April 2012, to temporarily replace�
Cr Noel Dew.�
Landfill charges for tipping of inert�
material and asbestos waste are to be�
deleted effective 10 April 2012. Disposal�
of inert and asbestos waste to be�
charged mixed waste charges.�
Mr Steve Platell was endorsed as the�
community representative for the�
Recreation Advisory Committee until the�
2013 Council elections.�
The Shire of Waroona will make�
application for CSRFF funding of�
$100,000 for the upgrade of the�
Waroona Recreation & Aquatic Centre�

and gymnasium. The Director�
Community and Planning Services is to�
prepare a design brief for the committee�
and seek competitive quotes for�
architectural services.�
The 2011/2012 adopted budget will be�
amended as follows:  from account�
126620 $7,000 (ex GST) for the�
Department of Sport and Recreation�
KidSport program. The balance of�
$13,000 (ex GST) is to be considered for�
the 2012/2013 budget.�
A WA Planning Commission subdivision�
application referral for a two lot�
subdivision on SW Highway was�
discussed.  The subject lot has frontages�
to both King Street and the Highway.�
Council approved the application subject�
to a number of conditions.�
After due consideration Council agreed�
to the preparation of a new draft Local�
Planning Policy to guide the�
development of holiday homes within the�
Shire of Waroona, to advertise the draft�
policy and to consider all submissions�
received.�
Council resolved to adopt the TPS�
provisions for the new Rural 8 -Hills�

FROM THE MARCH COUNCIL MINUTES - UNCONFIRMED.�

Continued on page 21�
A local company, Victor’s Gourmet�
Delights is enjoying the sweet taste of�
citrusy success after winning a silver�
award in the seventh annual Worlds�
Original Marmalade Awards, held at�
Dalmain Mansion near Penrith, Cumbria,�
U.K.�
Victor Thompson, from Waroona, received�
one of the marmalades world’s most�
prestigious accolades for his Orange�
Marmalade which he entered in the�
Artisan category for commercial business.�
He scored a Silver Award for its�
appearance, colour, consistency, aroma�
and flavour.�

In the Homemade category Victor also�
received Silver and two Bronze Awards�
and three highly commended certificates�
for his variety of marmalades.�
Owner Victor Thompson said he was�
delighted to receive these awards in the�
prestigious competitions.�
Over 1000 jars of marmalade from as far�
afield as Singapore and South Africa were�
sent by both Artisan and Amateur makers�

to the organisers of the quirkily British�
awards for judging by a prestigious panel�
of marmalade experts.�
The Worlds Original Marmalade Awards &�
Festival boasts the sponsorship backing of�
some of the most famous names in�
Marmalade _ Paddington, MacKay’s,�
Thursday Cottage, Jam Jar Shop and�
Fortnum & Mason.�
The events 2012 beneficiaries are Hospice�
at home and Action Medical Research.�
Victor’s marmalades, jams, preserves,�
sauces and chutneys continue to win first�
prizes at local shows as well as the Perth�
Royal Show, collecting 2 trophies and over�
50 Awards over the last two and a half�
years.  Coincidently the Judge at the Perth�
Royal Show sought Victor out as he was�
impressed by his Orange Marmalade and�
Kiwifruit and Lime Jam and suggested he�
enter The Worlds Original Marmalade�
Awards.�
The passion for cooking came from�
watching his grandmother, mother and his�
friend’s mother in the art of preserving. His�
friend’s mother encouraged Victor to enter�
the Waroona Show and won second prize�
behind his friend’s mother who gained first.�
The following year he entered again and�
won first prize while his friend’s mother�
won second prize.  As a result the interest�
in culinary skills sparked and Victor�
formally trained as a chef and has worked�
in a number of local restaurants.�
Victors Gourmet Delights is three years�
young and growing rapidly and products�
are available at The Visitors Centre�
Waroona, The Harvey Cheese Factory,�
Pantryman, Mandurah Forum and at the�
Peel Farmers Market every Sunday�
Morning at Dolphin quays, Mandurah.�

•  Timber flooring supply and fix�
•  Sanding and polish     •  20 years experience�

•  All works insured�
 Parquetry supply and fix�
 Floating floors�
 Engineered flooring�
 Direct stick on battens/plywood - secret nail�
 Sanding / Polishing / Staining�
 Concrete leveling�

VICTOR’S MARMALADE A WINNER�

Victor Thompson with�
his silver award.�

The Waroona Historical Society received�
quite a few donations last year which are�
now being accessioned into the collection.�
When an item has been accepted into the�
collection by the committee, there is quite a�
lot of work involved in recording its history�
and use, cleaning, photographing and�
determining suitable storage.  Some items�
won’t go on display for quite some time, but�
are available to be viewed or read by�
anyone in the meantime.�
Here is a taste of some items being�
accessioned at the moment:�
A collection of ephemera material, namely�
catalogues from Bairds 1936-37, RM�
Williams 1948, The Colt Co 1949, Arthur�
Yates Seed Annual 1901, Foys (year�
unknown), WC Peacock & Bro Special�
Plough and Drill Catalogue 1901�
Melbourne, Bradshaws Ltd Fremantle�
1915-1916, Supplement to the Western�
Mail -  War Souvenir 1915 WA Roll of�
Honour.  Many of the catalogues would�
have been found in our parents’ homes�
from time to time and are invaluable today�
as research aids.�
The Minutes books of the Wagerup Tennis�
Club from 1933 to 1952 have been donated�
and a list of the Wagerup CWA Members�
are also to hand.�
Photos donated include Seymour Falls,�
Waroona Speedway, the former Waroona�
Primary School on South West Highway,�
Waroona Agency Store, Dowdell Motors�
and a street scene on the corner of�
Coronation Road and South West Highway.�
Regalia and framed prints from the former�
RAOB Lodge at Waroona.�
Miscellaneous items from yesteryear�
featuring or promoting Waroona.�

WAROONA�
HISTORICAL�

SOCIETY�

Deal�
First�

one home�
wins.�

Dammit!�
QUALIFIED CARPENTER�
EXPERIENCED TRADEPERSON�

GENERAL MAINTENANCE WORK.�
“Willing To Quote On Any Work”�

GARETH HAWKINS�

0415 562 585�

BLACKSTUMP�
CONSTRUCTION�

Adv.Dip. Hort./Arboriculture�

0402 274 259�

Available from 5/4/12 until 30/4/12�

Coopers Clear�
Stubbies�

@�W�aroona�

Carton $39.99�

Coopers Mild Ale�
750ml Long Necks 3 for $13� with a bonus�

long neck holder.�

Landscape Protection Zone for initiation�
and advertising.�
It was resolved to repeal previous�
delegations relating to building approval�
and stop work orders and through the�
Building Act 2011 to delegate to the�
Chief Executive Officer and Director�
Community & Planning Services powers�
and duties relating to building,�
demolition, occupany permits and�
building approval certificates as well as�
the granted or refusal of such permits.�
New fees and charges are to be inserted�
in the 2011/2012 budget, effective 1�
April 2012.   These fees are listed in the�
Minutes of the March meeting.�
The intention to review the following�
Shire of Waroona Local Laws is to be�
advertised and public submissions are to�
be invited for a minimum period of six (6)�
weeks in accordance with Section 3.16�
of the�
Local Government Act, 1995 – Dogs�
Local Law • Standing Orders Local Law�
• Bushfire Brigades Local Law • Local�
Government Property Local Law •�
Activities on Thoroughfares & Trading in�
Public Places Local Law • Cemeteries�
Local Law • Extractive Industry Local�
Law • Local Laws relating to Fencing &�

Tennis Court Floodlighting • Health�
Local Law�
In accordance with section 6.12 of the�
Local Government Act 1995 the Council�
resolved to write off the bad debt of Civil�
Infrastructure for the amount of $900.�
The 2011/2012 budget is to be�
amended as follows:  increase income�
of Account 0693 from $1,500 to $23,000�
to reflect FESA ESL contribution�
towards Preston Beach Fire Shed.�
Authorise unbudgeted expenditure of�
$15,000 from Account 2032 towards (a)�
$10,000 towards the Local Government�
Stormwater Strategy Officer and (b)�
$5,000 seed funding towards attracting�
grant funding for a future Waroona�
project.  Authorise unbudgeted income�
of $15,000 from grants to Account 2033�
to reflect Peel Harvey Catchment�
Council contribution towards Urban�
Stormwater Drainage.�
Cr Witney has been appointed to the�
Waroona Quambie Park Board.�
Council will investigate the purchase�
price and suitability of purchasing an all�
terrain vehicle for Ranger services and�
the Preston Beach Volunteer Rangers�
and  a report to be prepared for the April�
2012 Council meeting for consideration.�

Continued from page 19�
Both the All Australian Car Day and�
British Auto Classic events have always�
had something for everyone and one of�
their most popular elements has�
traditionally been the “Smoke Free WA:�
All Day Variety Show” on the “Lotterywest�
Outdoor Stage”�
Back in April 2005 when the All Australian�
Car Day was held at Yarloop under the�
title            “Aussie Cars in the Loop II” the�
Top of the Bill was the “Australian Army�
Band -Perth”.�
Now after seven years and a number of�
attempts to have them repeat the success�
of that show, we are to have them return�
to our Stage to top the bill once more,�
supported by cover band “Purple Haze”,�
trio “Souled Out” and all round entertainer�
and founding member of the Mucky Duck�
Bush Band “Greg Hastings”.�
The Australian Army Band - Perth, based�
at Irwin Barracks, was formed in 1949.�
Originally know as the Western�
Command Band, it was converted to a�
Concert Band in 1972. In 1993 the Band�
was transformed from a full time Regular�
Army Band to an Army Reserve Band of�
42 Army Reserve Soldiers whose primary�
role in peace and in conflict is to perform�
music.�

The band’s primary roles today are to�
provide musical support to the military for�
ceremonial and training purposes and to�
promote the image of the Australian Army�
to the wider community. The band�
performs a diverse range of musical�
styles from Concert Band and Ceremonial�
Music to Swing, Jazz and Rock & Roll.�
The Australian Army Band – Perth�
occupies a prominent position in Western�
Australia. This distinguished group of�
soldier / musicians maintains a high�
standard of performance at official and�
public performances in Perth and�
throughout the State.�
The All Australian Car Day IX is on at the�
Pinjarra Paceway on Sunday April 15�th�

The stage show begins at 10am with a�
Welcome to Country and an official�
opening attended by  Don Randall MP�
and Robyn McSweeny MLC, with�
presentation of celebration trophies to the�
R & S Valiant and Leyland P7 Owners�
Clubs, M.C. Daniel Singleton will have�
prizes and giveaways all day and the�
Australian Army Band – Perth will be on�
stage between 12.30 and 1.30.�
Best of all this is a�FREE  EVENT�with�
many more features.�

BIG  BAND   RETURNS   TO  AUSSIE  CAR   DAY� A FOOTBALL LEGEND�
Waroona community stalwart Peter�
Ward received a shock when he was�
awarded with Legend Status at the�
2012 season launch of the Peel�
Football League on the banks of the�
Murray River on Monday 26th March.�
Peter has served in various capacities�
as a player, coach, President of�
Waroona Football Club in the North�
Murray, Murray Districts and Peel�
Football League competitions. He has�
also served the Peel Football League�
as both a Director and a member of the�
P & D Tribunal.�
Peter was part of the panel to select the�
original legends as part of football�
history but unfortunately missed a�
meeting and it was secretly voted�
upon, with an absolute majority, that he�
should be part of the first batch.�
Waroona Club President Deb Clancy,�
at the first home game presentation,�
made the public announcement that�
the Demons No. 1 supporter Peter�
Ward had been awarded Legend�
Status. Congratulations to Peter “the�
Pope” Ward on being awarded Legend�
Status. Fully deserved.�
Influenza, commonly known as the flu,�
is caused by a virus which spreads�
easily from person to person through�
infected droplets in the air and by�
hands carrying the virus.�
The flu virus infects your nose, throat�
and sometimes your lungs. It differs�
from a cold as symptoms such as�
fever, sore throat and muscle aches�
develop suddenly and last about a�
week. In some cases severe illness�
and complications such as pneumonia�
and bronchitis can develop resulting in�
hospitalisation and/or death.  Flu can�
also make some underlying medical�
conditions worse.�
Because the flu virus is constantly�
changing, it is necessary to get�
vaccinated every year.   Each year, the�
flu vaccine will protect against the three�
strains of flu virus which are most likely�
to circulate over the winter period.�
Vaccination is recommended in�
autumn to allow time for immunity to�
develop before the flu season starts.�
Even if you received a flu vaccination�
towards the end of the last flu season,�
you should still be vaccinated again�
before this flu season.  The flu vaccine�

does not contain any live virus�
therefore you cannot get flu from�
receiving the vaccine.�
People at high risk�
The flu vaccine is recommended for�
everyone from 6 months of age but is�
available free from your GP for the�
following people at high risk:�
•� 65 years and over�
• Aboriginal and Torres Strait�

islander people�
• Pregnant women� - The flu vaccine�

is recommended for pregnant�
women and can be given safely.�
Pregnant women are at higher risk�
of severe complications associated�
with the flu virus. Vaccinating�
against flu during pregnancy also�
provides protection for the baby�
during their first vulnerable months�
of life. Check with your doctor if the�
flu vaccine is suitable for you.�

•� Medically at risk� - People with�
some existing medical conditions�
are at increased risk of�
complications from flu. These�
include anyone who is over 6�
months of age and has heart�

disease; severe asthma; chronic�
lung condition; chronic illness�
requiring medical follow-up or�
hospitalisation in the past year;�
diseases of the nervous system;�
impaired immunity; or diabetes�

•� Children aged 6 months to 10�
years and on long-term aspirin�
therapy� are also at risk of�
complications from flu.�

Important facts�
• Anyone with a severe reaction to�

eggs should talk to their�
immunisation provider prior to�
influenza vaccination.�

• Vaccines are available from GP�
surgeries, local pharmacies and�
other immunisation providers�
(check with your local Council,�
Community and/or Aboriginal�
Health Services)�

Approximately 2,800 Australians die�
every year either directly from the�
seasonal flu, complications due to the�
flu, or pneumonia.  Flu vaccinations are�
the single most effective action in�
helping fight the spread of flu in the�
community.�

WHY SHOULD YOU GET VACCINATED AGAINST FLU?�

Waroona Chemmart Pharmacy�
74 South West Highway ,  Waroona WA 6215�

Ph: 9733 1315 Fax: 9733 1006�

Opening Hours:  Monday–Friday 8:30am- 5:30pm,  Saturday 8:30am-12:30pm�

A quick and convenient service by an accredited nurse immuniser�
for just $27.95 – no prescription required.�

Contact us to book your flu vaccination today.�

Available�at�selected�stores� for a�limited�time�only�.�

Join us for the biggest�
morning tea for cancer on�

the flu clinic day�

Thursday 19th April�
10.00am to 1.30pm�
Now servicing Waroona area for all your pool and spa servicing needs�
including pump, chlorinator and filter repairs.�

Pool servicing from $70 plus chemicals�

0404 261 206�

The Waroona Demons Football Club�
will play home games under lights in�
the 2013 Australian Rules football�
season thanks to final funding being�
secured to get lighting works underway�
at the sports ground.�
Canning MHR Don Randall today�
congratulated the Liberal National�
State Government on granting $57,400�
through its Community Sporting and�
Recreation Facilities Fund (CSRFF).�
He said it added to the $163,640 in�
federal funding that had already been�
secured for the lighting infrastructure�
project.�
“Not only will the Demons be able to�
have later training sessions, but it�
opens up a huge range of options for�
other sporting and recreation groups�
who wish to have an outdoor area that�
is safe to train at in the evenings,” he�

said.  “The Demons will be able to host�
night games on home ground and the�
wider Waroona community will be able�
to enjoy these facilities long into the�
future.  I congratulate the Director of�
Community and Planning Services at�
the Shire of Waroona, Steve Cleaver,�
and Demons Club President, Paul�
Anzellino, for their commitment in�
assisting this project through the�
funding process.”�
Mr Randall said the successful Howard�
government National Community Crime�
Prevention (NCCP) program had been�
re-badged as Safer Suburbs funding by�
the Labor Government, but with NCPP�
due to end in 2012-13 and Safer�
Suburbs funding due to cease in 2013-�
14, he wanted to see the Government�
commit to keeping crime prevention�
funding programs in place long term.�

GAMES UNDER LIGHTS IN 2013 FOR THE WAROONA DEMONS�

Local residents, business owners and�
government representatives are being�
invited to take part in community�
consultation about a proposed wind�
farm near Clifton Beach.  Cape�
Bouvard Energy is undertaking an�
initial stage of community consultation�
with individuals living or running a�
business within a three-kilometre�
radius of the proposed site to inform�
them about the wind farm and better�
understand their views on the�
proposed renewable energy project.�
The proposed wind farm would be�
located between Clifton Beach and Old�
Coast Road, Clifton.  The community�
consultation is part of an investigation�
into the potential of the project, which�
could feature up to 36 wind turbines.�
Information gathered from the�
community will be used to help inform�
any later applications that need to be�

made for relevant Local and State�
Government approvals. Future�
consultation will also be undertaken�
including a Community Open Day.�
The project is expected to provide�
significant environmental and economic�
benefits to the region and the State of�
Western Australia, including:�
•  Generating more than 100�

Megawatts of green energy —�
enough to power 55,000 homes, or all�
the households in the cities of�
Mandurah and Bunbury.�

• Reducing carbon dioxide emissions�
by 432,000 tonnes per year, which is�
equivalent to taking 98,000 cars off�
the road.�

• Assisting Western Australia to meet�
its renewable energy obligations and�
contribute to the global carbon�
reduction initiative.�

• Reducing Western Australia’s�
dependence on fossil fuels.�

• Creating local jobs in a high�
technology industry.�

The proposed wind farm would be�
situated on land owned by Cape�
Bouvard Investments, an experienced�
developer of both residential and�
commercial real estate projects. The�
parcel of land is currently zoned rural�
and has historically been used for�
cropping and livestock farming.  At this�
stage no development application has�
been lodged and there is no fixed�
timeline for the proposed project.�
Residents within the consultation area�
will be contacted direct by Coakes�
Consulting or they can contact the�
company on (08) 9226 5388 or email�
admin@coakesconsulting.com(.)�

WIND FARM COMMUNITY CONSULTATION BEGINS IN CLIFTON BEACH AREA�

Conditions do apply for School holiday....as follows:�
*Offer is subject to availability�
*All players must be over the age of 12 and have proof�
of age and ID�
*All Players/groups must be accompanied by a parent�
at all times�
*To qualify for the free lunch deposits ( not refundable)�
must be paid  two days in advance of playing date�
Stewarts Pest Control has been run by the Stewart�
family since 1954. We treat all your domestic pests and can�

offer a range of solutions.�
If you have any questions regarding a�

Treatment please contact us on�
13 Bugs (13 2847) or (08) 9274 8444�

R� Termite Programs� R� Large or Small jobs�
R� General Pests�  R� WA Owned & Run�
R� Termite Inspection� R� Low Toxic Chemicals�

WAROONA�
CONTRACTING�

SAND, GRAVEL,�
GENERAL�

EARTHMOVING�

97 331 933�
0417 962 321�

Phil Blampied�
Carpentry, Joinery�

Property Maintenance�
Repairs and�

Handyman Services.�

Mob: 0432 926 930�
Ph: 9733 2150�

WAROONA�

Waroona Community and the Local�
District continues to support the Annual�
Pam Corker House Annual Fete with�
amazing results .  A new record looks like�
being set for the amount raised in four�
hours   with the count still going.�
A special thank you to Waroona Lions�
Club for donating the wood raffle first prize�
with the raffle generating the sum of�
$1,236.90 with all patrons giving�
generously.  The cake stall raised $1,038�
with again staff, volunteers, family�
members and the Waroona community all�
cooking their hearts out and then�
returning home with a basket full of�
goodies.�
Thank you to Waroona Ag Society for the�
loan of the marquees which helps set up�
the Fete for friendly use by the public on�
the front lawns and car park of Pam�
Corker House.  The Craft Stall raised the�
tidy sum of $588 with all the sale items�
locally crafted and donated.�
Last year the Fete paid for the purchase�
of three designed age care lounge chairs�
especially made by Atama Furniture�
which was the choice of staff.  All funds�
raised benefit residents who are socially�
and financially disadvantaged.   A good�
example is the the provision of two daily�
papers, at a cost of nearly $1, 300 per�
annum, for all residents to read and enjoy.�
Full particulars of the Fete will be provided�
in the May edition.  It was certainly a great�
open day for everyone to contribute and�
enjoy.�
A $10,000 anonymous donation was�
received during a morning shower on�
Monday 2nd April 2012.  A sincere thank�
you to the donor for such a special�
gesture and it will make a difference.�
Other Pam Corker House news is that the�
newly built” Grevillea Wing” for dementia�
specific and high care residents had its�
first birthday on the 15th.  After the first six�
weeks it has operated at full capacity�
which demonstrates a secure wing was�
badly needed.  A major quality�
improvement in the courtyard as a result�
of a staff suggestion is the erection of two�

shade sails which means residents can�
now safely enjoy the outside environment�
in comfort if they so desire.�
At the half yearly General Meeting,�
General Manager Ken Landwehr said they�
had reduced the bank debt by $717,000�
and the Government zero real interest loan�
by $224,000 with the Board of�
Management conscious of reducing the�
debt at every opportunity.  Unfortunately no�
major corporate support has been�
forthcoming at this stage despite the fact�
that Quambie Park Waroona (Inc) is�
recognised as a community based�
charitable organisation with public�
benevolent institution status which�
provides a golden opportunity for�
corporations to be directly involved.�
The half yearly general meeting was held�
on Tuesday 27th March to change a couple�
of Constitution items including altering the�
Annual General Meeting date from�
September to October each year to allow�
auditors more time to audit the books.�
The other major improvement in the last�
month has been the Generator Input�
Upgrades so that if the power supply is�
broken for any length of time Pam Corker�
House is fully programmed to switch over�
to generator power for both the main hostel�
and the New Grevillea Wing.�
A public thank you to the proprietors of�
Waroona Home and Hardware Centre,�
Mark, Barb, Mike and Donna for the�
donation of a garden shed for use in�
assisting residents who remain active in�
the garden of Pam Corker House.  It is�
certainly much appreciated.  Please shop�
locally at every opportunity and benefit�
your home town.�
Quambie Park has welcomed three new�
residents, Jan Wells and Ray and Margaret�
Hepton, to join the extended Quambie Park�
family. We wish them a long and happy�
stay in the Retirement Village and to�
socialise in activities if they so desire as�
part of their lifestyle.�
Bye for now and don’t eat too many Easter�
Eggs.�

PAM CORKER FETE SETS NEW RECORDS�

9733 1232�
16  Fou rac re  S t ree t ,  Wa roona�

Mother’s Day�
coming soon�

BOOKINGS�
WELCOME�

Take away meals�
available 7 days�
WAROONA HARVEY�
DRIVING SCHOOL�
Manual and Automatic�

Fully licensed�
instructor.�

9733 1048�

We have beginners’ lessons on�
a Tuesday night at 7pm.�
All you have to do is bring�

yourself and a�
friend (if you like)�
and join in  a fun�
way to keep fit.�
Cool water and�
supper provided.�

Would you like to learn to�
BOOTSCOOT/LINE DANCE?�

Call Lee  9733 2638�
WA Horticultural�

Services�

ALL SIZE LOADS�
QUALITY SOIL &�

MULCH SUPPLIES�
LANDSCAPE�
SERVICES�

VERTI-MOWING�

Based on 2.5m3�
delivered to Waroona�

Townsite�
• Mini Pine Bark Mulch�
  $197.00�
• Mini Veggie Mix�
 $207.50�
• Mini Moisture Mulch�
 $157.5�

Realistic Prices, Quality Work,�
20 Years Experience�

Call Julie 0417 094 826 or�
9733 2292�

Mini Bulk�
Mulch�

Four swi�mmers from the Waroona�
Amateur Swimming Club achieved�
times in the Top Six Overall at the�
recent Country Pennants�
Competition held in Collie over the�
Labour Day long weekend.  This�
was an exceptional accomplishment�
for the small club and for Head�
Coach, James Hornby.  The event�
comprised thirty one teams and�
hundreds of swimmers.�
The club would like to thank�
sponsors, Mitchell’s Transport,�
DeRosa’s Highway Motors, and�
Charles Hull Contracting for their�
continued support of local swimming�
a�thletes.�

Local Waroona teenager Riley Middleton�
has bought home a silver medal from the�
State Wake Boarding Titles held last�
month.  Riley has been wakeboarding�
for four years and last year was chosen�
by his club (West Oz Wake Boarding) to�
go to Sydney for specialist training.  The�
club is very supportive of young riders�
and took an interest in Riley at the�
beginning of last year when he started to�
show some real natural talent out on the�
water.�
Riley is known as a bit of an underdog�
within Wakeboarding circles as he learnt�
to ride behind a ski boat, instead of the�
standard Wake Boat which makes it�
much easier to execute tricks and jumps�
provided by the much larger wake of the�
boat.  Despite this, and the fact that Riley�
has less opportunity to train than his�
competitors due to Waroona Dam being�
closed most of last year while others own�
leases at Bonney's Ski Park and ride�
every other day, Riley braved the odds�
to come home with the Silver Medal.�
Riley has just competed in his first�
National Competition which was held�

last week at Bonney’s Ski Park in�
Baldivis.  After meeting the stiff�
competition from the Eastern States,�
Riley forged ahead to get in to the last�
chance qualifier.  Unfortunately he didn’t�
make it through to the finals but Riley�
possesses a positive attitude and was�
thrilled to meet all of the other riders from�
around Australia and enjoy the�

experience of a National Competition.  At�
thirteen years old Riley has a big future�
to look forward to in the sport and�
eagerly awaits the season starting again�
in September.�

Waroona Redfins Swimming Club members�
from left: Hannah Walmsley, Carly Hall, Ellie�
Holloway and Abbey Vergone with their�
Certificates.  Coach James Hornby holding�
Carly Hall’s trophy for achieving the closest�

time to the State record�

WAROONA REDFINS SWIMMING CLUB�

WAROONA BOY BRINGS HOME SILVER�

Riley in action�

The AGM for Junior Netball was held�
recently and Annette Mason is President�
with Tracy Curley Vice President.�
Chelsea Rotheram who is the Year 1/2�
teacher at WDHS has come on board to�
be Secretary.  Chelsea would like to help�
the club so we thank her for coming�
along to the meeting.�
We are looking for a treasurer so if you�
can help please see Annette or Tracy.�
Nominations are now due but if you�
haven’t already nominated it is not too�
late.  We will be having our team�
selection night on May 2nd at the Rec�

Centre.  Girls and boys born between�
2001 – 2004 (C Grade) at 5.30 and girls�
born 1997 – 2000 (B Grade) at 6.30.�
First game will be on 9th May.�
Waroona Netball Club has registered�
with the Shire for KidSport funding.  If�
your family has a health care card or�
pension concession card and your child�
wants to play netball. KidSport will  allow�
eligible youth to apply for financial�
assistance to contribute towards club�
fees.�
Anyone with any questions can ring�
Annette on 9733 1776.�

JUNIOR NETBALL�

FOOTBALL SEASON STARTS�
The Peel Football 2012 season got under�
way with a Grand Final replay between�
Waroona Demons and Rockingham Rams�
on Saturday 31st March.  In a thriller�
Rockingham came from 23 points down at�
the last break to win by four points.  Both�
teams had opportunities to snatch victory.�
Chris Wrigley a Colt’s player and son of�
Rockingham Coach Sean Wrigley, kicked�
the winning goal under pressure.�
For Waroona it was a wake up call and�
their first loss in 19 games and gives�
Captain Coach Craig Callaghan some�
ammunition to work with.  Both Waroona�
Colts and Reserves teams had strong�
wins over Rockingham.�
vineyard & winery�
Quality Peel Region Wines�

Wines made on the Estate:�
Reds�

Whites�
Fruit Wine�

Mango Wine�
Cellar doors open daily�

10:30am to 5:00pm�
For tasting and sales.�

23 Newnham Road, Lake Clifton�
(Next to Old Coast Road 1km�
south of Old Bunbury Road�

turnoff.)�
0457 166 300�

Suitable for car, hay,�
machinery, large loads.�
5 metres x 1.8 metres�
Half or Full Day Rates�

0407 333 775�

Mini-Plant�
Bobcat & Mini�

Excavator�

Post Hole Borer�
& Rock Breaker�

Geoff Plant�
0413 056 398�

Plant  Grass�

Supply & Installation of�
Artificial Grass�

 For a free quote call�
0413 056 398�
See it on display at�

Waroona Home Timber & Hardware�

Once again I have mixed comments about�
the Men’s Pennant side. After a couple of�
poor performances the team had slipped�
from third place to fifth place with three�
games to go. Four teams were in�
contention to fill the 3�rd� and 4�th� place and�
make the finals play off. Some players�
obviously had a wake up call and Waroona�
won the last three games 7 points to 1 in�
each game, bringing them back into the 3�rd�

position. This had us once again paired up�
with Pinjarra in the first game of the play�
offs, a team we had recently beaten by 7�
points to 1. However, unfortunately once�
again we fell at the last hurdle and were�
eliminated from the play offs, only gaining�
a half point for our efforts. I would like to�
say we were beaten by a better side on the�
day, but no team played consistently well�
and we were beaten by ourselves. A�
disappointing end to a very mixed season,�
but hopefully we can look forward to better�
things next time. Next season, which starts�
in October, we intend having a Tuesday�
Pennant side as well as the Saturday�
Team. The games are played in the�
afternoon and we will have to start off in�
the lowest division. For this we will need 3�
teams of four, so if you are interested in�
nominating to play, please let someone�
know at the Club.�
The Murray League Championships will�
take place on the last two weekends in�
April. On Saturday and Sunday, 21�st� and�
22�nd� April the Fours, the Singles and the�
Novices will be played at Mandurah�
Bowling Club. The following weekend, 28�th�

and 29�th� April, the Triples, the Pairs and�
the Veterans will be played at Port�
Bouvard Bowling Club. If you won any of�
these events at Club level, you can expect�
to be playing, so if you are unavailable on�
these dates please let Mark Hiller know as�
soon as possible.�
In two weeks time on April 14�th� and 15�th� we�
are having our annual trip to Scarborough�
Sportsman’s Club. The weekend is well�

worth considering. Most people travel by�
bus on the Saturday morning and then we�
play against Scarborough in the afternoon.�
Dinner is then supplied by the Scarborough�
Club and then after a few social drinks we�
retire to a motel for a few more social drinks�
around the pool area. The following�
morning we return to the Club for breakfast,�
followed by a great game of scroungers.�
We return by bus in the afternoon, arriving�
at the Club at about 4pm. At the point of�
writing I do not have the exact price, but I�
think it is around $145 each person twin�
share. This includes the bus, all meals and�
the motel accommodation. If you prefer a�
single room I think it is about $35 extra.�
(Just ask Sharyee Hayes for the exact�
prices.) Anyone who is interested in bowls�
and having a great social weekend is�
invited to attend, including all the Corporate�
Bowls teams. Also if you prefer not to stay�
overnight, you are more than welcome to�
drive there yourself and return on the�
Saturday night. Sharyee will give you a�
separate price for the bowls and the�
evening meal. Please consider it and let�
Sharyee know as soon as possible. The�
whole weekend is designed for fun and�
don’t worry if you don’t consider yourself a�
good bowler, nobody cares. A few ladies�
accompany their partners on the bus, but�
go shopping in Perth instead of bowling.�
This is also acceptable and helps to pay for�
the bus.�
The final bowling news is about Anzac Day.�
As usual the Club will be open straight after�
the Anzac Ceremony and if you want to�
play bowls, your names need to be in by�
1pm. This is an annual competition�
between the RSL and the Bowling Club.�
There will be a list on the noticeboard and�
you can nominate prior to the day for the�
team you wish to play for. Names may then�
be moved around if one team is short of�
players. It will cost you $7 to play bowls and�
we usually run a raffle. Sandwiches will be�
provided after the bowls. All proceeds from�
the green fees and the raffle will be�
donated to Legacy.  In addition to bowls we�

will once again run a two up game after�
the bowls, if there is enough interest. So�
come along and have a great afternoon�
and help to raise some funds for legacy.�
The Jag the Joker prize money is now up�
to $3,900 on a Friday. The meals are still�
the best in town. So why not come along�
and socialize with other members. Bowls�
has finished, but watching the ‘Footie’ on�
the big screen is unbelievable�
Finally we have a winner for the Jim Beam�
Raffle. This was drawn on the last day of�
Corporate Bowls. Terry Clark’s name was�
drawn out of the box by Terry herself, but�
she asked for it to be re-drawn and one of�
Alf Court’s tickets came out. Thanks to�
everyone for purchasing tickets.�

NEWS FROM THE BOWLING CLUB�
CLASSIFIED ADS�
They are FREE!�

(For goods to the value of $5000 only - 6 line maximum)�

FOR SALE�
Jarrah Table and 6 chairs� full restored�
original office chairs and table from the�
old primary school in Waroona $600�
ono .............................. 0419 960 148�
Bench top 4 litre water filter�, removes�
heavy metal.  Cost $350 will sell for�
$120 with extra filters included.  0409�
106 294�
Safe n Sound Royale car seat�
Manufactured 2007 in perfect condition�
suitable for babies birth to 18kg.  Has a�
Push Button Retractor and converts�
from newborn baby seat to forward�
facing toddler child seat. Includes baby�
insert and sun cover hood $100 ono�
............................................97333312�

WANTED TO BUY�
Rainwater tank, poly 2,500 - 4,500 litres�
in good cond.  ............ 97335632 A/H�

FOR SALE�
Suzuki Swift GTi 1989� Great condition,�
new tyres and rego paid to Dec.�
177,780kms. $2,000.00. 0400692073�

1997 Daihatsu Terios SX 4WD wagon�,�
146 000km, lic to Aug. Pioneer Stereo,�
alloy wheels Rear spoiler 5spd man.�
Just serviced  good cond. Great Ist car�
$2700-00 O.N.O.Ph- 0409 105 622�

Ford Telstar TX5 1989� Lic  $700-00�
O.N.O.  Ph 0409 105 622�

WANTED�
Paid gardener to assist with small�
garden on a regular basis..9733 2220�

FOR SALE - WAROONA�
Small rural property - 1.53 ha,�
close to town.�
Spacious 3 bed, 2 bath north�
facing rammed limestone�
residence with loft and tile fire.�
Four paddocks, four generous�
sheds, chook pen, fruit trees,�
beautiful garden.  Scheme water�
supplemented with a winter well.�
Green pastures for most of the�
year.�
Contact the owner on�

0400 421 051�.�
You won’t be disappointed.�


